Debian Bug report logs - #555168
Many locales files do not permit modification

version graph

Package: locales; Maintainer for locales is GNU Libc Maintainers <debian-glibc@lists.debian.org>; Source for locales is src:eglibc.

Reported by: Josh Triplett <josh@joshtriplett.org>

Date: Sun, 8 Nov 2009 20:57:01 UTC

Severity: serious

Tags: jessie-ignore, squeeze-ignore, wheezy-ignore

Found in versions 2.1-1, eglibc/2.10.1-5

Forwarded to http://sourceware.org/bugzilla/show_bug.cgi?id=11213

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, josh@joshtriplett.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 08 Nov 2009 20:57:04 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Josh Triplett <josh@joshtriplett.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Many locales files do not permit modification
Date: Sun, 08 Nov 2009 12:55:45 -0800
Package: locales
Version: 2.10.1-5
Severity: serious
Justification: Policy 2.2.1, 2.1

Many locales contain the following license:

# Distribution and use is free, also for
# commercial purposes.

This does not permit modification, and thus fails DFSG 3.

I'd guess that almost all of these come from copying a previous locale
file as the basis for a new one (ironically).  I don't know the original
source.

For a full list of such files:
grep Distribution /usr/share/i18n/locales/*

It appears that more than half the locales contain this license.

A couple of files seem to contain a truncated version of the license,
namely:

$ grep 'Distribution and use is$' *
fy_DE:% Distribution and use is
li_BE:% Distribution and use is
li_NL:% Distribution and use is
nds_DE:% Distribution and use is
nds_NL:% Distribution and use is

This adds credence to the notion that this propagated by copy and paste.

The only previous mention I could find of this issue appears in the
thread starting at
http://lists.debian.org/debian-devel/1999/12/msg00915.html .

- Josh Triplett




Bug Marked as found in versions 2.1-1. Request was from Aurelien Jarno <aurel32@debian.org> to control@bugs.debian.org. (Sun, 08 Nov 2009 21:42:03 GMT) Full text and rfc822 format available.

Set Bug forwarded-to-address to 'http://sourceware.org/bugzilla/show_bug.cgi?id=11213'. Request was from Thorsten Glaser <tg@mirbsd.de> to control@bugs.debian.org. (Sat, 23 Jan 2010 16:33:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 07 Feb 2010 14:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 07 Feb 2010 14:18:03 GMT) Full text and rfc822 format available.

Message #12 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 555168@bugs.debian.org, 555168-submitter@bugs.debian.org
Cc: debian-release@lists.debian.org, debian-i18n@lists.debian.org
Subject: Bug #555168: considering the pseudo-licences in locale files as "non-free"?
Date: Sun, 7 Feb 2010 15:14:39 +0100
[Message part 1 (text/plain, inline)]
The mentions in the "offending" files mentioned in this bug report are
very clearly copy and paste that was made without thinking by the
people who did so.

A very good example are the wo_SN, ca_AD, eu_FR (and maybe a few
others), which I am the author of. So, yes, I am one of those people
who didn't even imagine that people would consider locale files as
somethign that could have a licence?

It was definitely not my intent to give a licence to a collection of
information that indeed belongs to the public domain. And, still, I
blindly and carelessly copied information from another locale.

So, I wonder whether the following:
# Distribution and use is free, also for
# commercial purposes.
should be considered a "licence".

So, really, considering this as RC for files where even the fact that
a licence can apply to, is highly debatable. I therefore suggest that
an exception is granted for squeeze to give time to "fix" this:

- either by rewriting the offending locales....which would indeed
be just copy and paste, as such information has, by definition, only
one form

- or by "relicensing" them (which I'll do immediately for locales I
wrote, putting them in the public domain).

Release team, would you be OK to grant an exception for locales ad bug
#555168? The alternative would of course be to downgrade this bug to
severoty important (imho, it should be "minor", even).

-- 


[signature.asc (application/pgp-signature, inline)]

Message sent on to Josh Triplett <josh@joshtriplett.org>:
Bug#555168. (Sun, 07 Feb 2010 14:18:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 07 Feb 2010 14:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 07 Feb 2010 14:30:02 GMT) Full text and rfc822 format available.

Message #20 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 555168@bugs.debian.org, 555168-submitter@bugs.debian.org
Subject: Fixed locale files for locales I wrote myself
Date: Sun, 7 Feb 2010 15:26:52 +0100
[Message part 1 (text/plain, inline)]
The attached locales were written by me (other people mentioned in
some of them helped in gathering the language information "only").

Please consider using the attached files, where I make it clear that
I, as original author, put them in the public domain.

-- 


[wo_SN (text/plain, attachment)]
[eu_FR (text/plain, attachment)]
[sa_IN (text/plain, attachment)]
[mg_MG (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Message sent on to Josh Triplett <josh@joshtriplett.org>:
Bug#555168. (Sun, 07 Feb 2010 14:30:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 07 Feb 2010 16:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 07 Feb 2010 16:33:04 GMT) Full text and rfc822 format available.

Message #28 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Christian PERRIER <bubulle@debian.org>
Cc: 555168@bugs.debian.org, 555168-submitter@bugs.debian.org, debian-release@lists.debian.org, debian-i18n@lists.debian.org
Subject: Re: Bug #555168: considering the pseudo-licences in locale files as "non-free"?
Date: Sun, 7 Feb 2010 17:29:40 +0100
[Message part 1 (text/plain, inline)]
Hello Christian,
On Sun, Feb 07, 2010 at 03:14:39PM +0100, Christian PERRIER wrote:
> The mentions in the "offending" files mentioned in this bug report are
> very clearly copy and paste that was made without thinking by the
> people who did so.

While this is most likely true (especially for those with a truncated
license) I don't know if you can say so for sure. Maybe some of the
authors liked the license[1]? In some (e.g. de_AT, ca_FR) I see a point
of contact mentioned, probably finding their (unfortunately not given)
e-mail adress and contacting them could resolve them quickly?

Probably _POSIX served as an example? I think the author of this file
should be the first contact.

> A very good example are the wo_SN, ca_AD, eu_FR (and maybe a few
> others), which I am the author of. So, yes, I am one of those people
> who didn't even imagine that people would consider locale files as
> somethign that could have a licence?

Yes, at least in the EU collections (even if the individual entries
are public knowledge) have a copyright so I thinks (IANAL) that a
license is in order. 

> It was definitely not my intent to give a licence to a collection of
> information that indeed belongs to the public domain. And, still, I
> blindly and carelessly copied information from another locale.

I suggest putting a proper license on them for your entries, as
»public domain« is not a universal concept but a license is. A simply
BSD one should suffice, then.

> So, I wonder whether the following:
> # Distribution and use is free, also for
> # commercial purposes.
> should be considered a "licence".
> 
> So, really, considering this as RC for files where even the fact that
> a licence can apply to, is highly debatable. I therefore suggest that
> an exception is granted for squeeze to give time to "fix" this:

Since some of them are rather old I think having some more time to fix
this (i.e. beyond the release of Squeeze) would be appropriate.

> - either by rewriting the offending locales....which would indeed
> be just copy and paste, as such information has, by definition, only
> one form

First I would try to contact the original authors where possible.
Maybe rewriting would then be unecessary.

> - or by "relicensing" them (which I'll do immediately for locales I
> wrote, putting them in the public domain).

I'd suggest going for BSD or similar, see above.

> Release team, would you be OK to grant an exception for locales ad bug
> #555168? The alternative would of course be to downgrade this bug to
> severoty important (imho, it should be "minor", even).

I'd also ask for an exception.

[1] This is especially true since several entries are from ISO (cf.
    de_AT, or especially POSIX) and here copyright is taken care of
    very carefully (at least usually). But maybe they simply did not
    think about modification - a mail to Keld Simonsen (he explicitly
    lists the ISO comittee, he might have the history and contact
    details of the other authors) should clarify that.
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Message sent on to Josh Triplett <josh@joshtriplett.org>:
Bug#555168. (Sun, 07 Feb 2010 16:33:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 04 Apr 2010 20:15:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Glaser <tg@mirbsd.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 04 Apr 2010 20:15:12 GMT) Full text and rfc822 format available.

Message #36 received at 555168@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <tg@mirbsd.de>
To: 555168@bugs.debian.org
Subject: Fwd: [Bug localedata/11213] localedata licencing issues
Date: Sun, 4 Apr 2010 19:49:37 +0000 (UTC)
Arrgh,

h̲e̲ strikes again. For some of the files, one thinks “w̲h̲i̲c̲h̲ licences”.
I for one don’t know who the authors of these are (they aren’t even
listed usually). Sorry, but I tried at least.

//mirabilos
-- 
FWIW, I'm quite impressed with mksh interactively. I thought it was much
*much* more bare bones. But it turns out it beats the living hell out of
ksh93 in that respect. I'd even consider it for my daily use if I hadn't
wasted half my life on my zsh setup. :-) -- Frank Terbeck in #!/bin/mksh

---------- Forwarded message ----------
From: drepper at redhat dot com <sourceware-bugzilla@sourceware.org>
Message-ID: <20100404183053.26950.qmail@sourceware.org>
Date: 4 Apr 2010 18:30:53 -0000
Subject: [Bug localedata/11213] localedata licencing issues


------- Additional Comments From drepper at redhat dot com  2010-04-04 18:30 -------
I'm not going to do any of that.  The licenses are all fine with me.  If
somebody has problems they have to do the work.

-- 
           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |SUSPENDED


http://sourceware.org/bugzilla/show_bug.cgi?id=11213

------- You are receiving this mail because: -------
You reported the bug, or are watching the reporter.




Added tag(s) squeeze-ignore. Request was from Adam D. Barratt <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 10 Oct 2010 14:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 26 May 2012 20:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 26 May 2012 20:21:03 GMT) Full text and rfc822 format available.

Message #43 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: 555168@bugs.debian.org
Cc: 555168-submitter@bugs.debian.org
Subject: Overview of (affected) locales
Date: Sat, 26 May 2012 22:17:34 +0200
[Message part 1 (text/plain, inline)]
Hello,
you can find an overview of the (affected) locales in
http://www.helgefjell.de/debianitem.php?name=bug555168&language=en

The first column is the locale, the second states the status:
implicit - no license given, impllicitly the one of (e)glibc
GPL versionless - license GPL, but no version given
Non-modify - License which does not allow modification
Broken - License which is truncated

The third column states if the author replied so far:
Resolved - The author resolved the license issue
Contact - An initial contact was made
None - No reply to this issue so far
A dash indicates that no contact attempt was made so far

The fourth column states if the license is now ok:
It contains either the name of the license (in green), the word
"implicit" in blue if the licnese is given implicitly, unclear (in
orange) if the status is unclear or "no" in red if the license is not
ok.

The final column links to relevant e-mails, if any.

Greetings

            Helge

P.S. km_KH  lo_LA  th_TH are not included in the list, they have a
     license which seems to be ok.
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Message sent on to Josh Triplett <josh@joshtriplett.org>:
Bug#555168. (Sat, 26 May 2012 20:21:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 27 May 2012 13:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 27 May 2012 13:33:08 GMT) Full text and rfc822 format available.

Message #51 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Keld.Simonsen@dkuug.dk
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 27 May 2012 15:28:36 +0200
[Message part 1 (text/plain, inline)]
Hello Keld,
you are listed as contact person/author of the following locales:
da_DK de_BE de_CH de_LU el_GR en_AU en_CA en_DK en_GB en_IE en_NZ
es_AR es_BO es_CL es_CO es_DO es_EC es_ES es_GT es_HN es_MX es_PA
es_PE es_PY es_SV es_US es_UY es_VE eu_ES fi_FI fo_FO fr_BE fr_CA
fr_CH fr_LU he_IL it_CH iw_IL kl_GL nl_BE nl_NL pl_PL POSIX pt_BR
pt_PT ru_RU sv_FI sv_SE hu_HU ro_RO tr_TR 

These locales come with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus they do not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 these
locales could strictly speaking not be part of Debian which would be a great loss.
(Currently they are allowed pending investigation).

To properly resolve this, I would like to ask you the following question:

Would you be willing to relicense these locale(s) to a proper license, e.g.
(L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to contact
me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 27 May 2012 14:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 27 May 2012 14:09:03 GMT) Full text and rfc822 format available.

Message #56 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: pablo@mandrakesoft.com, pablo@mandriva.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 27 May 2012 16:05:29 +0200
[Message part 1 (text/plain, inline)]
Hello Pablo,
you are listed as contact person/author of the following locale(s):

az_AZ ber_DZ ber_MA fur_IT ha_NG ig_NG ik_CA iu_CA sc_IT ug_CN
vi_VN wa_BE yo_NG br_FR bs_BA cy_GB fil_PH hy_AM ku_TR mi_NZ
pap_AN tg_TJ tk_TM tl_PH tt_RU ur_PK uz_UZ uz_UZ@cyrillic yi_US

These locales come with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus they do not allow modification; it is unclear, however, if this
statement was meant as a license.

Further the following locales only have a part of the above statement:
fy_DE li_BE li_NL nds_DE nds_NL

Finally, the following ones have no statement at all:
dz_BT iso14651_t1_common mt_MT sq_AL


As discussed in http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 these
locales could strictly speaking not be part of Debian which would be a great loss.
(Currently they are allowed pending investigation).

To properly resolve this, I would like to ask you the following question:

Would you be willing to relicense these locale(s) to a proper license, e.g.
(L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to contact
me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

P.S. I assumed that both adresses pooint to the same person, my
        appologies if I erred there.
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 03 Jun 2012 13:12:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 03 Jun 2012 13:12:44 GMT) Full text and rfc822 format available.

Message #61 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: 555168@bugs.debian.org
Subject: Update meaning of table values
Date: Sun, 3 Jun 2012 14:11:44 +0200
[Message part 1 (text/plain, inline)]
Hello,
I added an additional value for the third column in 
http://www.helgefjell.de/debianitem.php?name=bug555168&language=en

For completeness, here are the meaning of the column entires:

The first column is the locale, the second states the status:
implicit - no license given, impllicitly the one of (e)glibc
GPL versionless - license GPL, but no version given
Non-modify - License which does not allow modification
Broken - License which is truncated

The third column states if the author replied so far:
Resolved - The author resolved the license issue
Contact - An initial contact was made
None - No reply to this issue so far
Undeliverable - The e-mail address of the original submitter no longer works
A dash indicates that no contact attempt was made so far

The fourth column states if the license is now ok:
It contains either the name of the license (in green), the word
"implicit" in blue if the licnese is given implicitly, unclear (in
orange) if the status is unclear or "no" in red if the license is not
ok.

The final column links to relevant e-mails, if any.

Greetings

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 03 Jun 2012 14:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 03 Jun 2012 14:21:09 GMT) Full text and rfc822 format available.

Message #66 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: mckinstry@computer.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 3 Jun 2012 16:18:48 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale(s):

gd_GB gv_GB kw_GB hy_AM ka_GE oc_FR pap_AN yi_US

These locales come with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus they do not allow modification; it is unclear, however, if this
statement was meant as a license.

Further the following locales only have a part of the above statement:
fy_DE li_BE li_NL nds_DE nds_NL

As discussed in http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 these
locales could strictly speaking not be part of Debian which would be a great loss.
(Currently they are allowed pending investigation).

To properly resolve this, I would like to ask you the following question:

Would you be willing to relicense these locale(s) to a proper license, e.g.
(L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to contact
me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 03 Jun 2012 14:36:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 03 Jun 2012 14:36:03 GMT) Full text and rfc822 format available.

Message #71 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: kenneth@gnu.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 3 Jun 2012 16:33:34 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale(s):

fy_DE li_BE li_NL nds_DE nds_NL

These locales come with a statement, which seems to be part of

% Distribution and use is free, also
% for commercial purposes.

Thus they do not allow modification; it is unclear, however, if this
truncated statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 these
locales could strictly speaking not be part of Debian which would be a
great loss. (Currently they are allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense these locale(s) to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 03 Jun 2012 14:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 03 Jun 2012 14:57:08 GMT) Full text and rfc822 format available.

Message #76 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: danilo@gnome.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 3 Jun 2012 16:56:21 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale(s):

sr_ME sr_RS sr_RS@latin

These locales come with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus they do not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 these
locales could strictly speaking not be part of Debian which would be a
great loss. (Currently they are allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense these locale(s) to a proper license,
e.g.  (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 04 Jun 2012 05:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Danilo Å egan <danilo@gnome.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 04 Jun 2012 05:54:03 GMT) Full text and rfc822 format available.

Message #81 received at 555168@bugs.debian.org (full text, mbox):

From: Danilo Šegan <danilo@gnome.org>
To: 555168@bugs.debian.org
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 04 Jun 2012 07:44:45 +0200
Hi Helge,

У нед, 03. 06 2012. у 16:56 +0200, Helge Kreutzmann пише:

> To properly resolve this, I would like to ask you the following
> question:
> 
> Would you be willing to relicense these locale(s) to a proper license,
> e.g.  (L)GPL v2 or higher or another free software license of your choice?

Yes, relicensing them under GPLv3 should be fine (I assumed they'd be
under the same license GNU libc was distributed).

Considering GNU libc is distributed under LGPLv2.1, I'm more than happy
to relicense the files under that as well.

Cheers,
Danilo






Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Thu, 07 Jun 2012 17:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Thu, 07 Jun 2012 17:54:03 GMT) Full text and rfc822 format available.

Message #86 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: schalkc@ntaba.co.za
Cc: 555168@bugs.debian.org
Subject: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Thu, 7 Jun 2012 19:51:36 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale(s):

en_BW en_ZW

These locales come with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus they do not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 these
locales could strictly speaking not be part of Debian which would be a
great loss. (Currently they are allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense these locale(s) to a proper license,
e.g.  (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 08 Jun 2012 15:48:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 08 Jun 2012 15:48:09 GMT) Full text and rfc822 format available.

Message #91 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: 555168@bugs.debian.org
Subject: Fwd: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 8 Jun 2012 17:46:17 +0200
[Message part 1 (text/plain, inline)]
Hello,
for the record.

        Helge
----- Forwarded message from "\"Schalk W. Cronjé\"" <ysb33r@gmail.com> -----

> Date: Fri, 08 Jun 2012 00:23:56 +0100
> From: "\"Schalk W. Cronjé\"" <ysb33r@gmail.com>
> To: Helge Kreutzmann <debian@helgefjell.de>
> CC: dwayne@translate.org.za
> Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided
> 	by you
> User-Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; af; rv:1.9.2.27) Gecko/20120216 Thunderbird/3.1.19
> 
> Absolutely, please remove the text and adjust the license to be the same as whatever af_ZA, en_ZA are licensed as nowadays.
> 
> I have added that text way back in the 90s when the localisation effort was just starting in Southern Africa. It is worth a review anyway. I have CC'd Dwayne Bailey who coordinated *_ZA locales
> subsequently.
> 
> Regards.
> 
> Op 07/06/2012 18:51, het Helge Kreutzmann geskryf:
> >Hello,
> >you are listed as contact person/author of the following locale(s):
> >
> >en_BW en_ZW
> >
> >These locales come with a statement
> >
> >% Distribution and use is free, also
> >% for commercial purposes.
> >
> >Thus they do not allow modification; it is unclear, however, if this
> >statement was meant as a license.
> >
> >As discussed in
> >http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 these
> >locales could strictly speaking not be part of Debian which would be a
> >great loss. (Currently they are allowed pending investigation).
> >
> >To properly resolve this, I would like to ask you the following
> >question:
> >
> >Would you be willing to relicense these locale(s) to a proper license,
> >e.g.  (L)GPL v2 or higher or another free software license of your choice?
> >
> >If you have any questions regarding this issue, do not hesitate to
> >contact me (via the reply-to address set).
> >
> >Thanks for helping to resolve this!
> >
> >             Helge
> >
> 

----- End forwarded message -----

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 08 Jun 2012 16:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 08 Jun 2012 16:18:06 GMT) Full text and rfc822 format available.

Message #96 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Schalk W. Cronjé <ysb33r@gmail.com>
Cc: dwayne@translate.org.za, 555168@bugs.debian.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 8 Jun 2012 18:15:01 +0200
[Message part 1 (text/plain, inline)]
Hello Schalk,
thanks for your quick reply.

On Fri, Jun 08, 2012 at 12:23:56AM +0100, "Schalk W. Cronjé" wrote:
> Absolutely, please remove the text and adjust the license to be the
> same as whatever af_ZA, en_ZA are licensed as nowadays.

This is not possible: af_ZA has no clause while en_ZA has has the same
problematic text as en_BW and en_ZW.

The "no clause" text can be interpreted to be the same license as
(e)glibc, but if possible an concrete license would be preferable, so
either "LGPL v 2.1 or later" or maybe "same license than (e)glibc".


> I have added that text way back in the 90s when the localisation
> effort was just starting in Southern Africa. It is worth a review
> anyway. I have CC'd Dwayne Bailey who coordinated *_ZA locales
> subsequently.

Thanks. I was going to mail him later for "his" locales.

Greetings

          Helge
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 08 Jun 2012 18:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 08 Jun 2012 18:48:03 GMT) Full text and rfc822 format available.

Message #101 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: mikhailian@altern.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 8 Jun 2012 20:45:41 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

be_BY

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

--
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 08 Jun 2012 18:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 08 Jun 2012 18:51:02 GMT) Full text and rfc822 format available.

Message #106 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: boox.svaboda2006@gmail.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 8 Jun 2012 20:47:32 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

be_BY@latin

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 08 Jun 2012 18:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 08 Jun 2012 18:54:03 GMT) Full text and rfc822 format available.

Message #111 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: develop@linux.zonebg.com, delyant@yahoo.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 8 Jun 2012 20:50:24 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

bg_BG

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 08 Jun 2012 18:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 08 Jun 2012 18:54:05 GMT) Full text and rfc822 format available.

Message #116 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Denise.Peden@enst-bretagne.fr, srtxg@chanae.alphanet.ch, pablo@mandrakesoft.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 8 Jun 2012 20:53:00 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

br_FR

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 08 Jun 2012 18:54:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 08 Jun 2012 18:54:10 GMT) Full text and rfc822 format available.

Message #121 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: tvujec@carnet.hr, pablo@mandrakesoft.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 8 Jun 2012 20:53:57 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

bs_BA

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 08 Jun 2012 19:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tomislav Vujec <tvujec@redhat.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 08 Jun 2012 19:39:02 GMT) Full text and rfc822 format available.

Message #126 received at 555168@bugs.debian.org (full text, mbox):

From: Tomislav Vujec <tvujec@redhat.com>
To: 555168@bugs.debian.org
Cc: pablo@mandrakesoft.com
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 08 Jun 2012 15:34:10 -0400 (EDT)
----- Original Message -----
> From: "Helge Kreutzmann" <debian@helgefjell.de>
> 
> Hello,
> you are listed as contact person/author of the following locale:
> bs_BA
> 
[snip]
> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your
> choice?

Helge,

I suspect that the only reason that this file references me as a contact is since it was based off Croatian locale that I put together two decades ago. I no longer maintain Croatian locale, but since this one is based off my work that was LGPLd, I believe the same license should apply to it, granting rights for use, distribution and modification according to LGPL.

I hope this helps. Please let me know if there's anything else I'd need to do.

Regards,
-- 
Tomislav Vujec                Manager, RHU Technical College
Red Hat           1801 Varsity Drive, Raleigh, NC 27606, USA
p: +1 919 754 4250   f: +1 919 754 3705   c: +1 919 223 6188
Google/Skype/AIM/Yahoo/IRC: tvujec     http://www.redhat.com





Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 06:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 06:27:03 GMT) Full text and rfc822 format available.

Message #131 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Tomislav Vujec <tvujec@redhat.com>, 555168@bugs.debian.org, pablo@mandrakesoft.com
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 08:23:04 +0200
[Message part 1 (text/plain, inline)]
Hello Helge,

Great but tedious work you're doing on locales licences. IIRC, you
already asked me about those I contributed, right?

Quoting Tomislav Vujec (tvujec@redhat.com):

> I suspect that the only reason that this file references me as a contact is since it was based off Croatian locale that I put together two decades ago. I no longer maintain Croatian locale, but since this one is based off my work that was LGPLd, I believe the same license should apply to it, granting rights for use, distribution and modification according to LGPL.
> 
> I hope this helps. Please let me know if there's anything else I'd need to do.


The other contributor, namely Pablo Saratxaga, is a well-known name in
the l10n community. He was (is?) working at Mandrakesoft and doing a
lot of l10n-related work.

You can very certainly reach him by googling a bit, which is certainly
worth it as he contributed many locales. Trying to find an alternative
address to @mandrakesoft.com might be a good idea.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 11:12:26 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 11:12:31 GMT) Full text and rfc822 format available.

Message #136 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: 555168@bugs.debian.org
Subject: Fwd: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 13:09:23 +0200
[Message part 1 (text/plain, inline)]
for the record

----- Forwarded message from "\"Schalk W. Cronjé\"" <ysb33r@gmail.com> -----

> Date: Sat, 09 Jun 2012 00:39:58 +0100
> From: "\"Schalk W. Cronjé\"" <ysb33r@gmail.com>
> To: Helge Kreutzmann <debian@helgefjell.de>, dwayne@translate.org.za
> Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided
> 	by you
> User-Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; af; rv:1.9.2.27) Gecko/20120216 Thunderbird/3.1.19
> 
> Helge,
> 
> Let's see what Dwayne has to say. it might be possible to fix all of "my legacy" out of all of the locales in one go. I would probably just defer to him in the end.
> 
> Regards.
> 
> Op 08/06/2012 17:15, het Helge Kreutzmann geskryf:
> >Hello Schalk,
> >thanks for your quick reply.
> >
> >On Fri, Jun 08, 2012 at 12:23:56AM +0100, "Schalk W. Cronjé" wrote:
> >>Absolutely, please remove the text and adjust the license to be the
> >>same as whatever af_ZA, en_ZA are licensed as nowadays.
> >This is not possible: af_ZA has no clause while en_ZA has has the same
> >problematic text as en_BW and en_ZW.
> >
> >The "no clause" text can be interpreted to be the same license as
> >(e)glibc, but if possible an concrete license would be preferable, so
> >either "LGPL v 2.1 or later" or maybe "same license than (e)glibc".
> >
> >
> >>I have added that text way back in the 90s when the localisation
> >>effort was just starting in Southern Africa. It is worth a review
> >>anyway. I have CC'd Dwayne Bailey who coordinated *_ZA locales
> >>subsequently.
> >Thanks. I was going to mail him later for "his" locales.
> >
> >Greetings
> >
> >           Helge
> 

----- End forwarded message -----

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 12:31:52 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 12:32:18 GMT) Full text and rfc822 format available.

Message #141 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Christian PERRIER <bubulle@debian.org>, 555168@bugs.debian.org
Cc: Tomislav Vujec <tvujec@redhat.com>, pablo@mandrakesoft.com
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 14:19:35 +0200
[Message part 1 (text/plain, inline)]
Hello Christian,
On Sat, Jun 09, 2012 at 08:23:04AM +0200, Christian PERRIER wrote:
> Hello Helge,
> 
> Great but tedious work you're doing on locales licences. IIRC, you
> already asked me about those I contributed, right?

Nope, you already told it the bug before I started[1]. I listed all
possibly unclear licenses and their resolution[2]. See [3] and [4] for
an explanation.

> Quoting Tomislav Vujec (tvujec@redhat.com):
> 
> > I suspect that the only reason that this file references me as a contact is since it was based off Croatian locale that I put together two decades ago. I no longer maintain Croatian locale, but since this one is based off my work that was LGPLd, I believe the same license should apply to it, granting rights for use, distribution and modification according to LGPL.
> > 
> > I hope this helps. Please let me know if there's anything else I'd need to do.
> 
> 
> The other contributor, namely Pablo Saratxaga, is a well-known name in
> the l10n community. He was (is?) working at Mandrakesoft and doing a
> lot of l10n-related work.

See [5].

> You can very certainly reach him by googling a bit, which is certainly
> worth it as he contributed many locales. Trying to find an alternative
> address to @mandrakesoft.com might be a good idea.

Both e-mail adresses known to me failed (with timeouts). 

My plan is to first send out all e-mails and see what I get. For those
who contributed lots of locales, I collected them in one mail
(unfortunately all e-mail addresses were invalid), currently I'm
working through the remaining list. 

I'm not going for the "implicit" list unless the author also worked on
the "non modify" one, at least for now.

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168#20
[2] http://www.helgefjell.de/debianitem.php?name=bug555168&language=en
[3] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168#43
[4] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168#61
[5] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168#56

Greetings

         Helge

P.S. If you need the full e-mail lists, do not hesitate to ask me; I
     can provide them to you off bug.
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 12:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 12:39:08 GMT) Full text and rfc822 format available.

Message #146 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: adi@roiban.ro
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 14:35:54 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

cv_RU

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 12:39:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 12:39:15 GMT) Full text and rfc822 format available.

Message #151 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Tomislav Vujec <tvujec@redhat.com>, 555168@bugs.debian.org
Cc: pablo@mandrakesoft.com, 555168@bugs.debian.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 14:24:49 +0200
[Message part 1 (text/plain, inline)]
Hello Tomislav,
On Fri, Jun 08, 2012 at 03:34:10PM -0400, Tomislav Vujec wrote:
> ----- Original Message -----
> > From: "Helge Kreutzmann" <debian@helgefjell.de>
> > 
> > Hello,
> > you are listed as contact person/author of the following locale:
> > bs_BA
> > 
> [snip]
> > Would you be willing to relicense this locale to a proper license,
> > e.g. (L)GPL v2 or higher or another free software license of your
> > choice?
> 
> Helge,
> 
> I suspect that the only reason that this file references me as a
> contact is since it was based off Croatian locale that I put
> together two decades ago.  I no longer maintain Croatian locale, but

Correct, it clearly states that:
TODO/bs_BA:% Source: adapted from Croatian locale
TODO/bs_BA:source "adapted from Croatian locale"

However, the croation one has the same clause.

> since this one is based off my work that was LGPLd, I believe the
> same license should apply to it, granting rights for use,
> distribution and modification according to LGPL.

> I hope this helps. Please let me know if there's anything else I'd need to do.

Definitly. Just for clarity:
So may I note that »LGPGL 2.1 and later« applies to both bs_BA and
hr_HR?

Thanks!

               Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 12:39:23 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 12:39:28 GMT) Full text and rfc822 format available.

Message #156 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: dafydd@imaginet.co.uk, pablo@mandrakesoft.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 14:37:01 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

cy_GB

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 12:39:45 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 12:40:00 GMT) Full text and rfc822 format available.

Message #161 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: ostrowski.michal@gmail.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 14:33:12 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

csb_PL

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 12:40:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 12:40:49 GMT) Full text and rfc822 format available.

Message #166 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Vladimir.Michl@upol.cz, jakub@redhat.com, michael@fi.muni.cz
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 14:34:24 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

cs_CZ

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 12:41:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 12:42:06 GMT) Full text and rfc822 format available.

Message #171 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: tilde.birlik@gmail.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 14:29:50 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

crh_UA

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 12:42:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 12:42:32 GMT) Full text and rfc822 format available.

Message #176 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Joan.Soler@uv.es
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 14:28:21 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

ca_ES

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 16:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 16:15:06 GMT) Full text and rfc822 format available.

Message #181 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 555168@bugs.debian.org
Cc: daf@debian.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 18:12:42 +0200
[Message part 1 (text/plain, inline)]
Quoting Helge Kreutzmann (debian@helgefjell.de):
> Hello,
> you are listed as contact person/author of the following locale:
> 
> cy_GB


Dafydd is a Debian Developer: his Debian address CC'ed as it might
give better chances for him to get the mail.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 09 Jun 2012 20:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adi Roiban <adi@roiban.ro>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 09 Jun 2012 20:45:02 GMT) Full text and rfc822 format available.

Message #186 received at 555168@bugs.debian.org (full text, mbox):

From: Adi Roiban <adi@roiban.ro>
To: 555168@bugs.debian.org
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 9 Jun 2012 23:43:37 +0300
Hi,

I don't know how I ended up as a translator for cv_RU.

Anyway, I agree to release all my work as public license.

Cheers,
Adi



On 9 June 2012 15:35, Helge Kreutzmann <debian@helgefjell.de> wrote:
> Hello,
> you are listed as contact person/author of the following locale:
>
> cv_RU
>
> This locale comes with a statement
>
> % Distribution and use is free, also
> % for commercial purposes.
>
> Thus it does not allow modification; it is unclear, however, if this
> statement was meant as a license.
>
> As discussed in
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> locale could strictly speaking not be part of Debian which would be a
> great loss. (Currently it is allowed pending investigation).
>
> To properly resolve this, I would like to ask you the following
> question:
>
> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your choice?
>
> If you have any questions regarding this issue, do not hesitate to
> contact me (via the reply-to address set).
>
> Thanks for helping to resolve this!
>
>            Helge
>
> --
>      Dr. Helge Kreutzmann                     debian@helgefjell.de
>           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>        64bit GNU powered                     gpg signed mail preferred
>           Help keep free software libre: http://www.ffii.de/
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.10 (GNU/Linux)
>
> iD8DBQFP00MqRsxcY/MYpWoRAllRAJ0RfWrdeAsW1gGqQEtQqn0n3pjetgCfbXuF
> Maxe5ShCIPGvc24f0gPlSvU=
> =K0Mj
> -----END PGP SIGNATURE-----
>



-- 
Adi Roiban




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 10 Jun 2012 08:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 10 Jun 2012 08:06:03 GMT) Full text and rfc822 format available.

Message #191 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Adi Roiban <adi@roiban.ro>, 555168@bugs.debian.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 10 Jun 2012 09:58:12 +0200
[Message part 1 (text/plain, inline)]
Hello Adi,
On Sat, Jun 09, 2012 at 11:43:37PM +0300, Adi Roiban wrote:
> Hi,
> 
> I don't know how I ended up as a translator for cv_RU.
> 
> Anyway, I agree to release all my work as public license.

Thanks. Just to clarify: you mean "public domain"?

Greetings

           Helge
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 10 Jun 2012 08:06:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 10 Jun 2012 08:06:21 GMT) Full text and rfc822 format available.

Message #196 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: smohamed@wataniya-maldives.com, sofwath@hotmail.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 10 Jun 2012 10:04:59 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

dv_MV

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 10 Jun 2012 08:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adi Roiban <adi@roiban.ro>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 10 Jun 2012 08:12:04 GMT) Full text and rfc822 format available.

Message #201 received at 555168@bugs.debian.org (full text, mbox):

From: Adi Roiban <adi@roiban.ro>
To: 555168@bugs.debian.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 10 Jun 2012 11:07:09 +0300
Hi,
Sorry. Yes. Public domain.

Cheers,
Adi

On 10 June 2012 10:58, Helge Kreutzmann <debian@helgefjell.de> wrote:
> Hello Adi,
> On Sat, Jun 09, 2012 at 11:43:37PM +0300, Adi Roiban wrote:
>> Hi,
>>
>> I don't know how I ended up as a translator for cv_RU.
>>
>> Anyway, I agree to release all my work as public license.
>
> Thanks. Just to clarify: you mean "public domain"?
>
> Greetings
>
>           Helge
> --
>      Dr. Helge Kreutzmann                     debian@helgefjell.de
>           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>        64bit GNU powered                     gpg signed mail preferred
>           Help keep free software "libre": http://www.ffii.de/
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.10 (GNU/Linux)
>
> iD8DBQFP1FOURsxcY/MYpWoRAk7wAJwJYBIryUDnaFzIqpmZjQnmFzXnVgCeN+xV
> HNbx92ZBI+Kkzg4LDlRPU34=
> =qvCj
> -----END PGP SIGNATURE-----
>



-- 
Adi Roiban




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 10 Jun 2012 18:42:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dafydd Harries <daf@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 10 Jun 2012 18:42:09 GMT) Full text and rfc822 format available.

Message #206 received at 555168@bugs.debian.org (full text, mbox):

From: Dafydd Harries <daf@debian.org>
To: Christian PERRIER <bubulle@debian.org>
Cc: 555168@bugs.debian.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 10 Jun 2012 19:09:19 +0100
Indeed, the imaginet.co.uk address is not mine at all.

I hereby licence all of my Debian translations under the GNU LGPLv2 or
later. Is this sufficient?

To the best of my memory, I was the sole contributor to d-i and probably
any other Debian-specific translations.

Regards,

Daf

Ar 09/06/2012 am 18:12, ysgrifennodd Christian PERRIER:
> Quoting Helge Kreutzmann (debian@helgefjell.de):
> > Hello,
> > you are listed as contact person/author of the following locale:
> > 
> > cy_GB
> 
> 
> Dafydd is a Debian Developer: his Debian address CC'ed as it might
> give better chances for him to get the mail.
> 
> 






Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 10 Jun 2012 19:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 10 Jun 2012 19:03:03 GMT) Full text and rfc822 format available.

Message #211 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Dafydd Harries <daf@debian.org>, 555168@bugs.debian.org
Cc: Christian PERRIER <bubulle@debian.org>
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 10 Jun 2012 20:59:36 +0200
[Message part 1 (text/plain, inline)]
Hello Dafydd,
On Sun, Jun 10, 2012 at 07:09:19PM +0100, Dafydd Harries wrote:
> Indeed, the imaginet.co.uk address is not mine at all.

The file says:
title "Welsh language locale for Great Britain"
source "thanks to Dafydd Tomos (dafydd@imaginet.co.uk)"

So I assume that (unfortunately) you are not the person who did the
Welsh locale?

Thanks!

Greetings

            Helge
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 10 Jun 2012 19:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 10 Jun 2012 19:24:02 GMT) Full text and rfc822 format available.

Message #216 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Dafydd Harries <daf@debian.org>
Cc: 555168@bugs.debian.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 10 Jun 2012 21:21:41 +0200
[Message part 1 (text/plain, inline)]
Quoting Dafydd Harries (daf@debian.org):
> 
> Indeed, the imaginet.co.uk address is not mine at all.
> 
> I hereby licence all of my Debian translations under the GNU LGPLv2 or
> later. Is this sufficient?

Actually, Dafydd, the point was about the Welsh locale (cy_GB) where
it seems that your name was appearing....however with that
imaginet.co.uk address.

Seeing your name and knowing your past history, I assumed that the
"Dafydd Harries" who contributed that local was you but maybe I'm
mistaken. After all, "Harries" is a common family namy in Wales and do
is Dafydd, right?


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 11 Jun 2012 05:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 11 Jun 2012 05:33:03 GMT) Full text and rfc822 format available.

Message #221 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Helge Kreutzmann <debian@helgefjell.de>, 555168@bugs.debian.org
Cc: Dafydd Harries <daf@debian.org>
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 11 Jun 2012 07:31:44 +0200
[Message part 1 (text/plain, inline)]
Quoting Helge Kreutzmann (debian@helgefjell.de):
> Hello Dafydd,
> On Sun, Jun 10, 2012 at 07:09:19PM +0100, Dafydd Harries wrote:
> > Indeed, the imaginet.co.uk address is not mine at all.
> 
> The file says:
> title "Welsh language locale for Great Britain"
> source "thanks to Dafydd Tomos (dafydd@imaginet.co.uk)"
> 
> So I assume that (unfortunately) you are not the person who did the
> Welsh locale?

Oh, it's another Dafydd...but I know him too...:-)

Indeed, this new Dafydd took over Welsh D-I translations of the old (not
so old, indeed) Dafydd...:-)

His mail address is d@fydd.org (one the the nicest mail addresses I've
ever seen).

Thanks, Daf, for your input and sorry for the misunderstanding.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 11 Jun 2012 07:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tomislav Vujec <tvujec@redhat.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 11 Jun 2012 07:27:03 GMT) Full text and rfc822 format available.

Message #226 received at 555168@bugs.debian.org (full text, mbox):

From: Tomislav Vujec <tvujec@redhat.com>
To: 555168@bugs.debian.org
Cc: pablo@mandrakesoft.com
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 11 Jun 2012 03:24:50 -0400 (EDT)
----- Original Message -----
> From: "Helge Kreutzmann" <debian@helgefjell.de>
>
> Definitly. Just for clarity:
> So may I note that »LGPGL 2.1 and later« applies to both bs_BA and
> hr_HR?

Yes please do so.

Best regards,
--
Tomislav Vujec                Manager, RHU Technical College
Red Hat           1801 Varsity Drive, Raleigh, NC 27606, USA
p: +1 919 754 4250   f: +1 919 754 3705   c: +1 919 223 6188
Google/Skype/AIM/Yahoo/IRC: tvujec     http://www.redhat.com





Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 11 Jun 2012 18:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 11 Jun 2012 18:39:06 GMT) Full text and rfc822 format available.

Message #231 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: dwayne@translate.org.za
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 11 Jun 2012 20:37:18 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

en_ZA

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

Furthermore, several licences have no statement at all, namely:

af_ZA nr_ZA nso_ZA nso_ZA nso_ZA nso_ZA nso_ZA ss_ZA st_ZA ts_ZA tn_ZA
ve_ZA xh_ZA zu_ZA

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense these locales to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 11 Jun 2012 18:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 11 Jun 2012 18:45:06 GMT) Full text and rfc822 format available.

Message #236 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: tiit@eif.ee
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 11 Jun 2012 20:43:54 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

et_EE

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Tue, 12 Jun 2012 18:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Tue, 12 Jun 2012 18:27:03 GMT) Full text and rfc822 format available.

Message #241 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: roozbeh@farsiweb.info
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Tue, 12 Jun 2012 20:25:28 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

fa_IR

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Tue, 12 Jun 2012 18:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Tue, 12 Jun 2012 18:27:04 GMT) Full text and rfc822 format available.

Message #246 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: rgtorre@rocketmail.com, pablo@mandrakesoft.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Tue, 12 Jun 2012 20:26:01 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

fil_PH

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Tue, 12 Jun 2012 18:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Tue, 12 Jun 2012 18:30:03 GMT) Full text and rfc822 format available.

Message #251 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: traduc@traduc.org, keld.simonsen@dkuug.dk, stephane.raimbault@gmail.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Tue, 12 Jun 2012 20:27:16 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

fr_FR

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 13 Jun 2012 05:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 13 Jun 2012 05:45:04 GMT) Full text and rfc822 format available.

Message #256 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 555168@bugs.debian.org
Cc: traduc@traduc.org, keld.simonsen@dkuug.dk, stephane.raimbault@gmail.com, traduc-organisation@traduc.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 13 Jun 2012 06:53:34 +0200
[Message part 1 (text/plain, inline)]
Quoting Helge Kreutzmann (debian@helgefjell.de):
> Hello,
> you are listed as contact person/author of the following locale:
> 
> fr_FR


I think Keld Simonsen's name is mentioned as the locale was based on
one he wrote.

traduc@traduc.org is a collective address (see
http://traduc.org). Adding the internal organisational list to the CC
field so that representatives of the traduc.org can give a stance in
name of the organization.

PS: coucou, traduc.org..:-)...Bon, en gros, vous avez sûrement compris
mais c'est vrai qu'il y a une action en cours actuellement, dans
Debian, pour clarifier la licence des locales où celle-ci n'est pas
claire. Je n'ai évidemment aucun doute sur les intentions de
traduc.org par rapport à la locale fr_FR (utiliser une licence libre),
mais il faut que quelqu'un confirme cela, évidemment.

Ce serait quand même un peu ballot que Debian retire la locale
française de la libc. Je serais largement au chomage..:-)


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 13 Jun 2012 19:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 13 Jun 2012 19:54:03 GMT) Full text and rfc822 format available.

Message #261 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: everson@irlearn.ucd.ie
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 13 Jun 2012 21:51:48 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

ga_IE

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 13 Jun 2012 19:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 13 Jun 2012 19:57:03 GMT) Full text and rfc822 format available.

Message #266 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: gpul@ceu.fi.udc.es
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 13 Jun 2012 21:53:02 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

gl_ES

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Thu, 14 Jun 2012 12:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jean-Philippe Guérard" <jean-philippe.guerard@tigreraye.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Thu, 14 Jun 2012 12:48:11 GMT) Full text and rfc822 format available.

Message #271 received at 555168@bugs.debian.org (full text, mbox):

From: "Jean-Philippe Guérard" <jean-philippe.guerard@tigreraye.org>
To: "Traduction française des documents et logiciels libres" <traduc@traduc.org>
Cc: 555168@bugs.debian.org, keld.simonsen@dkuug.dk, stephane.raimbault@gmail.com, traduc-organisation@traduc.org, keld@keldix.com
Subject: Re: [Traduc] Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Thu, 14 Jun 2012 14:29:23 +0200
Le Mer 13 juin 2012 06:53, Christian PERRIER a écrit :
> Quoting Helge Kreutzmann (debian@helgefjell.de):
>> Hello,
>> you are listed as contact person/author of the following locale: fr_FR
> I think Keld Simonsen's name is mentioned as the locale was based on one
he wrote.
> traduc@traduc.org is a collective address (see
> http://traduc.org). Adding the internal organisational list to the CC
field so that representatives of the traduc.org can give a stance in
name of the organization.
> PS: coucou, traduc.org..:-)...Bon, en gros, vous avez sûrement compris
mais c'est vrai qu'il y a une action en cours actuellement, dans Debian,
pour clarifier la licence des locales où celle-ci n'est pas claire. Je
n'ai évidemment aucun doute sur les intentions de
> traduc.org par rapport à la locale fr_FR (utiliser une licence libre),
mais il faut que quelqu'un confirme cela, évidemment.
> Ce serait quand même un peu ballot que Debian retire la locale
> française de la libc. Je serais largement au chomage..:-)

The fr_FR was taken over by traduc.org in March 2008, and the update of
this file have been discussed on the traduc mail list from
January to March 2008 (http://listes.traduc.org/pipermail/traduc/).

At that time, the license was not discussed, as we were under the
impression this file was part of the glibc and distributed under the same
license.

The original author of this file is Keld Jørn Simonsen.

Provided that Keld Jørn Simonsen agree with this, we would be very happy
to see this file officially put under a Free license. Using the same
license as the glibc would be fine for us.

Hope that helps.

Best Regards.

-- 
Jean-Philippe Guérard
http://tigreraye.org






Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Thu, 14 Jun 2012 19:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Thu, 14 Jun 2012 19:15:05 GMT) Full text and rfc822 format available.

Message #276 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Jean-Philippe Guérard <jean-philippe.guerard@tigreraye.org>, 555168@bugs.debian.org
Cc: Traduction française des documents et logiciels libres <traduc@traduc.org>, keld.simonsen@dkuug.dk, stephane.raimbault@gmail.com, traduc-organisation@traduc.org, keld@keldix.com
Subject: Re: Bug#555168: [Traduc] Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Thu, 14 Jun 2012 21:11:41 +0200
[Message part 1 (text/plain, inline)]
Hello Jean-Philippe,
On Thu, Jun 14, 2012 at 02:29:23PM +0200, Jean-Philippe Guérard wrote:
> At that time, the license was not discussed, as we were under the
> impression this file was part of the glibc and distributed under the same
> license.
> 
> The original author of this file is Keld Jørn Simonsen.
> 
> Provided that Keld Jørn Simonsen agree with this, we would be very happy
> to see this file officially put under a Free license. Using the same
> license as the glibc would be fine for us.

Do you have a working e-mail address of Keld? The one listed in the
files no longer works.

> Hope that helps.

Yes, definitly. Hopefully Keld can be contacted, this would solve many
other problematic locales as well.

Greetings

          Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Thu, 14 Jun 2012 19:54:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Thu, 14 Jun 2012 19:54:13 GMT) Full text and rfc822 format available.

Message #281 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Helge Kreutzmann <debian@helgefjell.de>, 555168@bugs.debian.org
Cc: Jean-Philippe Guérard <jean-philippe.guerard@tigreraye.org>, Traduction française des documents et logiciels libres <traduc@traduc.org>, keld.simonsen@dkuug.dk, stephane.raimbault@gmail.com, traduc-organisation@traduc.org, keld@keldix.com
Subject: Re: Bug#555168: [Traduc] Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Thu, 14 Jun 2012 21:53:48 +0200
[Message part 1 (text/plain, inline)]
Quoting Helge Kreutzmann (debian@helgefjell.de):
> Hello Jean-Philippe,
> On Thu, Jun 14, 2012 at 02:29:23PM +0200, Jean-Philippe Guérard wrote:
> > At that time, the license was not discussed, as we were under the
> > impression this file was part of the glibc and distributed under the same
> > license.
> > 
> > The original author of this file is Keld Jørn Simonsen.
> > 
> > Provided that Keld Jørn Simonsen agree with this, we would be very happy
> > to see this file officially put under a Free license. Using the same
> > license as the glibc would be fine for us.
> 
> Do you have a working e-mail address of Keld? The one listed in the
> files no longer works.

Jean-Philippe added "keld@keldix.com" to the CC field so I guess that
might be what's needed.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 15 Jun 2012 18:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 15 Jun 2012 18:36:03 GMT) Full text and rfc822 format available.

Message #286 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: ankry@mif.pg.gda.pl
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 15 Jun 2012 20:32:46 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

hsb_DE

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 15 Jun 2012 18:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 15 Jun 2012 18:36:05 GMT) Full text and rfc822 format available.

Message #291 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: contact@olpchaiti.org, bzg@laptop.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 15 Jun 2012 20:34:01 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

ht_HT

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 15 Jun 2012 18:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 15 Jun 2012 18:39:03 GMT) Full text and rfc822 format available.

Message #296 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Keld.Simonsen@dkuug.dk, srtxg@chanae.alphanet.ch, egmont@suselinux.hu
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 15 Jun 2012 20:35:10 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

hu_HU

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 15 Jun 2012 18:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 15 Jun 2012 18:39:05 GMT) Full text and rfc822 format available.

Message #301 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: sevinian@crdlx2.yerphi.am, pablo@mandrakesoft.com, mckinstry@computer.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 15 Jun 2012 20:36:12 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

hy_AM

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 16 Jun 2012 10:15:46 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 16 Jun 2012 10:15:48 GMT) Full text and rfc822 format available.

Message #306 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: srtxg@chanae.alphanet.ch, mdamt@cakraweb.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 16 Jun 2012 12:13:36 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

id_ID

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 16 Jun 2012 10:18:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 16 Jun 2012 10:18:16 GMT) Full text and rfc822 format available.

Message #311 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: tobbi@iti.is
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 16 Jun 2012 12:14:29 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

is_IS

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 17 Jun 2012 13:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 17 Jun 2012 13:12:04 GMT) Full text and rfc822 format available.

Message #316 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: srtxg@chanae.alphanet.ch, mckinstry@computer.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 17 Jun 2012 15:08:57 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

ka_GE

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 17 Jun 2012 13:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 17 Jun 2012 13:12:07 GMT) Full text and rfc822 format available.

Message #321 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: birsh@mail.kz
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 17 Jun 2012 15:09:52 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

kk_KZ

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 17 Jun 2012 13:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 17 Jun 2012 13:15:03 GMT) Full text and rfc822 format available.

Message #326 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: wkpark@chem.skku.ac.kr, jshin@pantheon.yale.edu
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 17 Jun 2012 15:10:49 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

ko_KR

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 17 Jun 2012 13:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 17 Jun 2012 13:15:05 GMT) Full text and rfc822 format available.

Message #331 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: kader@ikader.com, pablo@mandrakesoft.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 17 Jun 2012 15:11:43 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

ku_TR

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 17 Jun 2012 13:24:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 17 Jun 2012 13:24:12 GMT) Full text and rfc822 format available.

Message #336 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 555168@bugs.debian.org, taem@linukz.org, taem-guest@alioth.debian.org
Cc: wkpark@chem.skku.ac.kr, jshin@pantheon.yale.edu
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 17 Jun 2012 15:22:21 +0200
[Message part 1 (text/plain, inline)]
Let's add some other mail addresses I know for Timur Birsh.

Quoting Helge Kreutzmann (debian@helgefjell.de):
> Hello,
> you are listed as contact person/author of the following locale:
> 
> ko_KR
> 
> This locale comes with a statement
> 
> % Distribution and use is free, also
> % for commercial purposes.
> 
> Thus it does not allow modification; it is unclear, however, if this
> statement was meant as a license.
> 
> As discussed in
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> locale could strictly speaking not be part of Debian which would be a
> great loss. (Currently it is allowed pending investigation).
> 
> To properly resolve this, I would like to ask you the following
> question:
> 
> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your choice?
> 
> If you have any questions regarding this issue, do not hesitate to
> contact me (via the reply-to address set).
> 
> Thanks for helping to resolve this!
> 
>             Helge
> 
> -- 
>       Dr. Helge Kreutzmann                     debian@helgefjell.de
>            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>         64bit GNU powered                     gpg signed mail preferred
>            Help keep free software libre: http://www.ffii.de/



-- 


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 18 Jun 2012 07:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Timur Birsh <taem@linukz.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 18 Jun 2012 07:51:12 GMT) Full text and rfc822 format available.

Message #341 received at 555168@bugs.debian.org (full text, mbox):

From: Timur Birsh <taem@linukz.org>
To: Christian PERRIER <bubulle@debian.org>, wkpark@chem.skku.ac.kr
Cc: 555168@bugs.debian.org, jshin@pantheon.yale.edu
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 18 Jun 2012 13:25:15 +0600
Hi all,

Sunday 17 June 2012 19:22, Christian PERRIER:

> > To properly resolve this, I would like to ask you the following
> > question:
> > 
> > Would you be willing to relicense this locale to a proper license,
> > e.g. (L)GPL v2 or higher or another free software license of your choice?

OK. I, as original author, put kk_KZ locale in the Public Domain.

Regards,
Timur




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 18 Jun 2012 18:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 18 Jun 2012 18:27:03 GMT) Full text and rfc822 format available.

Message #346 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: kompyuta@kizito.uklinux.net
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 18 Jun 2012 20:23:40 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

lg_UG

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 18 Jun 2012 18:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 18 Jun 2012 18:27:05 GMT) Full text and rfc822 format available.

Message #351 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: coolbox@seka.ktu.lt
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 18 Jun 2012 20:24:42 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

lt_LT

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 18 Jun 2012 18:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 18 Jun 2012 18:27:06 GMT) Full text and rfc822 format available.

Message #356 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: metra@mii.lu.lv
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 18 Jun 2012 20:25:40 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

lv_LV

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Tue, 19 Jun 2012 19:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Tue, 19 Jun 2012 19:00:03 GMT) Full text and rfc822 format available.

Message #361 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: james.gasson@clear.net.nz, pablo@mandrakesoft.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Tue, 19 Jun 2012 20:56:55 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

mi_NZ

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Tue, 19 Jun 2012 19:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Tue, 19 Jun 2012 19:00:05 GMT) Full text and rfc822 format available.

Message #366 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: badral@chinggis.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Tue, 19 Jun 2012 20:58:12 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

mn_MN

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 20 Jun 2012 17:57:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 20 Jun 2012 17:57:06 GMT) Full text and rfc822 format available.

Message #371 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: arne@ubuntu.com, arne@canonical.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 20 Jun 2012 19:52:43 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

nan_TW@latin

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 20 Jun 2012 17:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 20 Jun 2012 17:57:07 GMT) Full text and rfc822 format available.

Message #376 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: kolbjorn.aambo@usit.uio.no
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 20 Jun 2012 19:53:50 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

nb_NO

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Thu, 21 Jun 2012 17:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Thu, 21 Jun 2012 17:21:06 GMT) Full text and rfc822 format available.

Message #381 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Jean-Paul.Fraysse@wanadoo.fr, mckinstry@computer.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Thu, 21 Jun 2012 19:19:57 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

oc_FR

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Tue, 26 Jun 2012 18:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Tue, 26 Jun 2012 18:39:06 GMT) Full text and rfc822 format available.

Message #386 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: amanpreetalam@yahoo.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Tue, 26 Jun 2012 20:34:11 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

pa_PK

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 27 Jun 2012 05:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 27 Jun 2012 05:42:02 GMT) Full text and rfc822 format available.

Message #391 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 555168@bugs.debian.org, A S Alam <apreet.alam@gmail.com>, Aman Brar <apbrar@gmail.com>
Cc: amanpreetalam@yahoo.com
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 27 Jun 2012 07:28:07 +0200
[Message part 1 (text/plain, inline)]
Amanpreet Singh Alam is also using alternate addresses, which I also
CCto this mail to get better chances he sees it.

To A S Alam, could you address the below question about the Punjabi
locale (this is pa_PK as it seems that pa_IN doesn't have the
"offending" sentence included).

Quoting Helge Kreutzmann (debian@helgefjell.de):
> Hello,
> you are listed as contact person/author of the following locale:
> 
> pa_PK
> 
> This locale comes with a statement
> 
> % Distribution and use is free, also
> % for commercial purposes.
> 
> Thus it does not allow modification; it is unclear, however, if this
> statement was meant as a license.
> 
> As discussed in
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> locale could strictly speaking not be part of Debian which would be a
> great loss. (Currently it is allowed pending investigation).
> 
> To properly resolve this, I would like to ask you the following
> question:
> 
> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your choice?
> 
> If you have any questions regarding this issue, do not hesitate to
> contact me (via the reply-to address set).
> 
> Thanks for helping to resolve this!
> 
>             Helge
> 
> -- 
>       Dr. Helge Kreutzmann                     debian@helgefjell.de
>            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>         64bit GNU powered                     gpg signed mail preferred
>            Help keep free software libre: http://www.ffii.de/



-- 


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 27 Jun 2012 05:57:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to A S Alam <apreet.alam@gmail.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 27 Jun 2012 05:57:02 GMT) Full text and rfc822 format available.

Message #396 received at 555168@bugs.debian.org (full text, mbox):

From: A S Alam <apreet.alam@gmail.com>
To: Christian PERRIER <bubulle@debian.org>
Cc: 555168@bugs.debian.org, Aman Brar <apbrar@gmail.com>, amanpreetalam@yahoo.com
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 27 Jun 2012 11:24:36 +0530
I am really sorry if I missed mail earlier.

I am fully agree with any changes in locale file, whichever you think is 
more suitable free software license. As I am not expert for liceneses, 
while you people can provide better choice to keep software free. All my 
contribution for open source should be available as free software and 
though should be part of debian.

Please let me know if anything I need to do other than this.

Amanpreet Singh Alam

ਬੁੱਧਵਾਰ 27 ਜੂਨ 2012 10:58 ਸਵੇਰੇ ਨੂੰ, Christian PERRIER ਨੇ ਲਿਖਿਆ:
> Amanpreet Singh Alam is also using alternate addresses, which I also
> CCto this mail to get better chances he sees it.
>
> To A S Alam, could you address the below question about the Punjabi
> locale (this is pa_PK as it seems that pa_IN doesn't have the
> "offending" sentence included).
>
> Quoting Helge Kreutzmann (debian@helgefjell.de):
>> Hello,
>> you are listed as contact person/author of the following locale:
>>
>> pa_PK
>>
>> This locale comes with a statement
>>
>> % Distribution and use is free, also
>> % for commercial purposes.
>>
>> Thus it does not allow modification; it is unclear, however, if this
>> statement was meant as a license.
>>
>> As discussed in
>> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
>> locale could strictly speaking not be part of Debian which would be a
>> great loss. (Currently it is allowed pending investigation).
>>
>> To properly resolve this, I would like to ask you the following
>> question:
>>
>> Would you be willing to relicense this locale to a proper license,
>> e.g. (L)GPL v2 or higher or another free software license of your choice?
>>
>> If you have any questions regarding this issue, do not hesitate to
>> contact me (via the reply-to address set).
>>
>> Thanks for helping to resolve this!
>>
>>              Helge
>>
>> -- 
>>        Dr. Helge Kreutzmann                     debian@helgefjell.de
>>             Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>>          64bit GNU powered                     gpg signed mail preferred
>>             Help keep free software libre: http://www.ffii.de/
>
>


-- 
A S Alam





Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 27 Jun 2012 07:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 27 Jun 2012 07:57:03 GMT) Full text and rfc822 format available.

Message #401 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: A S Alam <apreet.alam@gmail.com>, 555168@bugs.debian.org
Cc: Christian PERRIER <bubulle@debian.org>, Aman Brar <apbrar@gmail.com>, amanpreetalam@yahoo.com
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 27 Jun 2012 09:55:42 +0200
[Message part 1 (text/plain, inline)]
Hello A S Alam,
thanks for your reply, and no, you did not miss anything, the e-mail
was kindly quickly directed to you (by bubulle).

Did you also do the locale file for pa_IN (e-mail address
amanlinux@netscape.net)?

From your reply I assume GNU General Public License V2 or later is
fine for both files?

Thanks again!

Best regards

              Helge

On Wed, Jun 27, 2012 at 11:24:36AM +0530, A S Alam wrote:
> I am really sorry if I missed mail earlier.
> 
> I am fully agree with any changes in locale file, whichever you think
> is more suitable free software license. As I am not expert for
> liceneses, while you people can provide better choice to keep
> software free. All my contribution for open source should be
> available as free software and though should be part of debian.
> 
> Please let me know if anything I need to do other than this.
> 
> Amanpreet Singh Alam
> 
> ਬੁੱਧਵਾਰ 27 ਜੂਨ 2012 10:58 ਸਵੇਰੇ ਨੂੰ, Christian PERRIER ਨੇ ਲਿਖਿਆ:
> >Amanpreet Singh Alam is also using alternate addresses, which I also
> >CCto this mail to get better chances he sees it.
> >
> >To A S Alam, could you address the below question about the Punjabi
> >locale (this is pa_PK as it seems that pa_IN doesn't have the
> >"offending" sentence included).
> >
> >Quoting Helge Kreutzmann (debian@helgefjell.de):
> >>Hello,
> >>you are listed as contact person/author of the following locale:
> >>
> >>pa_PK
> >>
> >>This locale comes with a statement
> >>
> >>% Distribution and use is free, also
> >>% for commercial purposes.
> >>
> >>Thus it does not allow modification; it is unclear, however, if this
> >>statement was meant as a license.
> >>
> >>As discussed in
> >>http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> >>locale could strictly speaking not be part of Debian which would be a
> >>great loss. (Currently it is allowed pending investigation).
> >>
> >>To properly resolve this, I would like to ask you the following
> >>question:
> >>
> >>Would you be willing to relicense this locale to a proper license,
> >>e.g. (L)GPL v2 or higher or another free software license of your choice?
> >>
> >>If you have any questions regarding this issue, do not hesitate to
> >>contact me (via the reply-to address set).
> >>
> >>Thanks for helping to resolve this!
> >>
> >>             Helge
> >>
> >>-- 
> >>       Dr. Helge Kreutzmann                     debian@helgefjell.de
> >>            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
> >>         64bit GNU powered                     gpg signed mail preferred
> >>            Help keep free software libre: http://www.ffii.de/
> >
> >
> 
> 
> -- 
> A S Alam
> 
> 
> 
> 
> -- 
> To unsubscribe, send mail to 555168-unsubscribe@bugs.debian.org.

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 27 Jun 2012 08:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 27 Jun 2012 08:03:03 GMT) Full text and rfc822 format available.

Message #406 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Keld.Simonsen@dkuug.dk, eddy.petrisor@gmail.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 27 Jun 2012 10:00:03 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

ro_RO

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 27 Jun 2012 08:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 27 Jun 2012 08:03:05 GMT) Full text and rfc822 format available.

Message #411 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: denis@denix.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 27 Jun 2012 10:01:16 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

ru_UA

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

--
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/


-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 27 Jun 2012 11:50:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to A S Alam <apreet.alam@gmail.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 27 Jun 2012 11:50:22 GMT) Full text and rfc822 format available.

Message #416 received at 555168@bugs.debian.org (full text, mbox):

From: A S Alam <apreet.alam@gmail.com>
To: Helge Kreutzmann <debian@helgefjell.de>
Cc: 555168@bugs.debian.org, Christian PERRIER <bubulle@debian.org>, Aman Brar <apbrar@gmail.com>, amanpreetalam@yahoo.com
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 27 Jun 2012 17:17:48 +0530
ਬੁੱਧਵਾਰ 27 ਜੂਨ 2012 01:25 ਸ਼ਾਮ ਨੂੰ, Helge Kreutzmann ਨੇ ਲਿਖਿਆ:
> Hello A S Alam,
> thanks for your reply, and no, you did not miss anything, the e-mail
> was kindly quickly directed to you (by bubulle).
>
> Did you also do the locale file for pa_IN (e-mail address
> amanlinux@netscape.net)?
yes, that was another my oldest/first email.
>
>  From your reply I assume GNU General Public License V2 or later is
> fine for both files?
that is fine.

Regards
A S Alam




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Thu, 28 Jun 2012 14:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Thu, 28 Jun 2012 14:36:06 GMT) Full text and rfc822 format available.

Message #421 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: boerre.gaup@pc.nu
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Thu, 28 Jun 2012 16:34:12 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

se_NO

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Thu, 28 Jun 2012 14:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Thu, 28 Jun 2012 14:39:03 GMT) Full text and rfc822 format available.

Message #426 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: neskiem@gmail.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Thu, 28 Jun 2012 16:35:41 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

shs_CA

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Thu, 28 Jun 2012 14:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Thu, 28 Jun 2012 14:39:05 GMT) Full text and rfc822 format available.

Message #431 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: stano@eunet.sk
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Thu, 28 Jun 2012 16:36:42 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

sk_SK

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Thu, 28 Jun 2012 14:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Thu, 28 Jun 2012 14:42:03 GMT) Full text and rfc822 format available.

Message #436 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: jerman-blazic@ijs.si
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Thu, 28 Jun 2012 16:37:56 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

sl_SI

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 06:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 06:36:03 GMT) Full text and rfc822 format available.

Message #441 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 555168@bugs.debian.org
Cc: Neskie Manuel <neskiem@gmail.com>
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 07:05:52 +0200
[Message part 1 (text/plain, inline)]
Let's hope you can reach Neskie Manuel who is, IIRC, the author of
many locales for Aboriginal languages of North America.

It's quite some time since I heard from him, though (about 2 years).

Quoting Helge Kreutzmann (debian@helgefjell.de):
> Hello,
> you are listed as contact person/author of the following locale:
> 
> shs_CA
> 
> This locale comes with a statement
> 
> % Distribution and use is free, also
> % for commercial purposes.
> 
> Thus it does not allow modification; it is unclear, however, if this
> statement was meant as a license.
> 
> As discussed in
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> locale could strictly speaking not be part of Debian which would be a
> great loss. (Currently it is allowed pending investigation).
> 
> To properly resolve this, I would like to ask you the following
> question:
> 
> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your choice?
> 
> If you have any questions regarding this issue, do not hesitate to
> contact me (via the reply-to address set).
> 
> Thanks for helping to resolve this!
> 
>             Helge
> 
> -- 
>       Dr. Helge Kreutzmann                     debian@helgefjell.de
>            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>         64bit GNU powered                     gpg signed mail preferred
>            Help keep free software libre: http://www.ffii.de/



-- 


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 06:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 06:36:05 GMT) Full text and rfc822 format available.

Message #446 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 555168@bugs.debian.org
Cc: boerre.gaup@pc.nu, boerre@skolelinux.no, pere@debian.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 07:03:15 +0200
[Message part 1 (text/plain, inline)]
I add to the CC list another mail address I know about Boerre
Gaup. Also CC'ing Petter Reinholdtsen, ou Debian Wizard for everything
related to Norway, in case he would have alternate ways to reach Boerre.

Quoting Helge Kreutzmann (debian@helgefjell.de):
> Hello,
> you are listed as contact person/author of the following locale:
> 
> se_NO
> 
> This locale comes with a statement
> 
> % Distribution and use is free, also
> % for commercial purposes.
> 
> Thus it does not allow modification; it is unclear, however, if this
> statement was meant as a license.
> 
> As discussed in
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> locale could strictly speaking not be part of Debian which would be a
> great loss. (Currently it is allowed pending investigation).
> 
> To properly resolve this, I would like to ask you the following
> question:
> 
> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your choice?
> 
> If you have any questions regarding this issue, do not hesitate to
> contact me (via the reply-to address set).
> 
> Thanks for helping to resolve this!
> 
>             Helge
> 
> -- 
>       Dr. Helge Kreutzmann                     debian@helgefjell.de
>            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>         64bit GNU powered                     gpg signed mail preferred
>            Help keep free software libre: http://www.ffii.de/



-- 


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 09:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 09:24:12 GMT) Full text and rfc822 format available.

Message #451 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: pablo@mandrakesoft.com, ROGERKO@micromotion.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 11:21:14 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

tg_TJ

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 09:24:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 09:24:20 GMT) Full text and rfc822 format available.

Message #456 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: pablo@mandriva.com, gmtavakkoli@yahoo.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 11:22:56 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

tk_TM

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 09:24:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to Eddy Petrișor <eddy.petrisor@gmail.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 09:24:56 GMT) Full text and rfc822 format available.

Message #461 received at 555168@bugs.debian.org (full text, mbox):

From: Eddy Petrișor <eddy.petrisor@gmail.com>
To: 555168@bugs.debian.org
Cc: Keld.Simonsen@dkuug.dk
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 12:23:32 +0300
2012/6/27 Helge Kreutzmann <debian@helgefjell.de>:
> Hello,
> you are listed as contact person/author of the following locale:
>
> ro_RO
>
> This locale comes with a statement
>
> % Distribution and use is free, also
> % for commercial purposes.
>
> Thus it does not allow modification; it is unclear, however, if this
> statement was meant as a license.
>
> As discussed in
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> locale could strictly speaking not be part of Debian which would be a
> great loss. (Currently it is allowed pending investigation).
>
> To properly resolve this, I would like to ask you the following
> question:
>
> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your choice?

Yes, of course. GPL/LGPL v2+ is OK. Same for any other copyleft license.

> If you have any questions regarding this issue, do not hesitate to
> contact me (via the reply-to address set).
>
> Thanks for helping to resolve this!
>
>            Helge
>
> --
>      Dr. Helge Kreutzmann                     debian@helgefjell.de
>           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>        64bit GNU powered                     gpg signed mail preferred
>           Help keep free software libre: http://www.ffii.de/
>
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.10 (GNU/Linux)
>
> iD8DBQFP6r2DRsxcY/MYpWoRAuznAJ9j9Jcx4LFov/BCoqfenmJkPeu7iwCffT39
> WAfakavcn7LbwSSmW+SHLiU=
> =AkQ3
> -----END PGP SIGNATURE-----
>



-- 
Regards,
EddyP
=============================================
"Imagination is more important than knowledge" A.Einstein




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 09:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 09:27:10 GMT) Full text and rfc822 format available.

Message #466 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: rgtorre@rocketmail.com, pablo@mandrakesoft.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 11:24:30 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

tl_PH

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 09:30:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 09:30:29 GMT) Full text and rfc822 format available.

Message #471 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: roktas@omu.edu.tr
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 11:28:24 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

tr_CY

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 09:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 09:33:11 GMT) Full text and rfc822 format available.

Message #476 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Keld.Simonsen@dkuug.dk, onur@ceng.metu.edu.tr, deniz@arayan.com, nilgun@belgeler.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 11:30:12 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

tr_TR

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 09:33:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 09:33:22 GMT) Full text and rfc822 format available.

Message #481 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: pablo@mandrakesoft.com, rinat@taif.ru
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 11:31:56 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

tt_RU

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 09:34:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 09:34:15 GMT) Full text and rfc822 format available.

Message #486 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: tatar.iqtelif.i18n@gmail.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 11:33:24 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

tt_RU@iqtelif

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 10:18:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Onur Tolga Sehitoglu <onur@ceng.metu.edu.tr>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 10:18:22 GMT) Full text and rfc822 format available.

Message #491 received at 555168@bugs.debian.org (full text, mbox):

From: Onur Tolga Sehitoglu <onur@ceng.metu.edu.tr>
To: 555168@bugs.debian.org
Cc: Helge Kreutzmann <debian@helgefjell.de>, Keld.Simonsen@dkuug.dk, deniz@arayan.com, nilgun@belgeler.org
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 13:05:33 +0300
On 06/29/2012 12:30 PM, Helge Kreutzmann wrote:
> Hello,
> you are listed as contact person/author of the following locale:
>
> tr_TR
>
> This locale comes with a statement
>
> % Distribution and use is free, also
> % for commercial purposes.
>
> Thus it does not allow modification; it is unclear, however, if this
> statement was meant as a license.
>
> As discussed in
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> locale could strictly speaking not be part of Debian which would be a
> great loss. (Currently it is allowed pending investigation).
>
> To properly resolve this, I would like to ask you the following
> question:
>
> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your choice?
Sure,
    I put my name to be contacted in case of any problem. I did not
have any intention to put any license restrictions in the first place .
I believe that statement was inherited from  a template of libc at that
moment.
   I am willing to set it to LGPL v2 or any license to be consistent
with the rest of the locale
licenses. You can delete my name as well since I do not maintain it for
a long time. 

  Let me know if I can provide any assistance you might need.
Best regards.

-- 
Onur Tolga Sehitoglu
http://www.ceng.metu.edu.tr/~onur/


> If you have any questions regarding this issue, do not hesitate to
> contact me (via the reply-to address set).
>
> Thanks for helping to resolve this!
>
>             Helge
>





Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 12:49:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Børre Gaup <boerre@skolelinux.no>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 12:49:21 GMT) Full text and rfc822 format available.

Message #496 received at 555168@bugs.debian.org (full text, mbox):

From: Børre Gaup <boerre@skolelinux.no>
To: Christian PERRIER <bubulle@debian.org>
Cc: 555168@bugs.debian.org, boerre.gaup@pc.nu, pere@debian.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 14:46:46 +0200
Bearjadat, geassemánu 29. b. 2012 07.03.15 Christian PERRIER čálii:
> I add to the CC list another mail address I know about Boerre
> Gaup. Also CC'ing Petter Reinholdtsen, ou Debian Wizard for everything
> related to Norway, in case he would have alternate ways to reach Boerre.
> 
> Quoting Helge Kreutzmann (debian@helgefjell.de):
> > Hello,
> > you are listed as contact person/author of the following locale:
> > 
> > se_NO
> > 
> > This locale comes with a statement
> > 
> > % Distribution and use is free, also
> > % for commercial purposes.
> > 
> > Thus it does not allow modification; it is unclear, however, if this
> > statement was meant as a license.
> > 
> > As discussed in
> > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> > locale could strictly speaking not be part of Debian which would be a
> > great loss. (Currently it is allowed pending investigation).
> > 
> > To properly resolve this, I would like to ask you the following
> > question:
> > 
> > Would you be willing to relicense this locale to a proper license,
> > e.g. (L)GPL v2 or higher or another free software license of your choice?
> > 

(L)GPL v2 sounds quite all right by me.

> > If you have any questions regarding this issue, do not hesitate to
> > contact me (via the reply-to address set).
> > 
> > Thanks for helping to resolve this!
> > 
> >             Helge




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 29 Jun 2012 16:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 29 Jun 2012 16:21:04 GMT) Full text and rfc822 format available.

Message #501 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 555168@bugs.debian.org, roktas@debian.org
Cc: roktas@omu.edu.tr
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 29 Jun 2012 18:19:14 +0200
[Message part 1 (text/plain, inline)]
Quoting Helge Kreutzmann (debian@helgefjell.de):
> Hello,
> you are listed as contact person/author of the following locale:
> 
> tr_CY
> 
> This locale comes with a statement
> 
> % Distribution and use is free, also
> % for commercial purposes.

Recai Oktas is also a Debian developer. CC'ing his Debian address.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 30 Jun 2012 13:24:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 30 Jun 2012 13:24:03 GMT) Full text and rfc822 format available.

Message #506 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: v_lisivka@sourceforge.net, mkutny@gmail.com, v_lisivka@users.sourceforge.net
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 30 Jun 2012 15:20:39 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

uk_UA

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 30 Jun 2012 13:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 30 Jun 2012 13:27:07 GMT) Full text and rfc822 format available.

Message #511 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: shehzadashiq@hotmail.com, pablo@mandrakesoft.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 30 Jun 2012 15:22:30 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

ur_PK

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 30 Jun 2012 13:27:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 30 Jun 2012 13:27:09 GMT) Full text and rfc822 format available.

Message #516 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: bobir_is@yahoo.com, pablo@mandrakesoft.com, kmashrab@uni-bremen.de
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 30 Jun 2012 15:23:43 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

uz_UZ

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 30 Jun 2012 13:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 30 Jun 2012 13:27:12 GMT) Full text and rfc822 format available.

Message #521 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: kmashrab@uni-bremen.de, pablo@mandrakesoft.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 30 Jun 2012 15:24:47 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

uz_UZ@cyrillic

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 01 Jul 2012 18:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mashrab Kuvatov <kmashrab@uni-bremen.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 01 Jul 2012 18:36:03 GMT) Full text and rfc822 format available.

Message #526 received at 555168@bugs.debian.org (full text, mbox):

From: Mashrab Kuvatov <kmashrab@uni-bremen.de>
To: Helge Kreutzmann <debian@helgefjell.de>
Cc: bobir_is@yahoo.com, pablo@mandrakesoft.com, 555168@bugs.debian.org
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 01 Jul 2012 19:59:58 +0200
Hi,

Zitat von Helge Kreutzmann <debian@helgefjell.de>:

> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your choice?

Yes, it is fine with me.

Mashrab.





Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sun, 01 Jul 2012 19:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sun, 01 Jul 2012 19:12:04 GMT) Full text and rfc822 format available.

Message #531 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: raphael@cs.uky.edu, pablo@mandrakesoft.com, mckinstry@computer.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 1 Jul 2012 21:08:23 +0200
[Message part 1 (text/plain, inline)]
Hello,
you are listed as contact person/author of the following locale:

yi_US

This locale comes with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus it does not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
locale could strictly speaking not be part of Debian which would be a
great loss. (Currently it is allowed pending investigation).

To properly resolve this, I would like to ask you the following
question:

Would you be willing to relicense this locale to a proper license,
e.g. (L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to
contact me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software libre: http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 02 Jul 2012 01:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Finkel <raphael@cs.uky.edu>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 02 Jul 2012 01:12:03 GMT) Full text and rfc822 format available.

Message #536 received at 555168@bugs.debian.org (full text, mbox):

From: Raphael Finkel <raphael@cs.uky.edu>
To: 555168@bugs.debian.org
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Sun, 1 Jul 2012 21:01:15 -0400
Helge,

I would be glad to relicense this work in whatever way will give it the
most distribution.  I don't want to restrict it, but I would like my
name associated with it.

Raphael

> Hello,
> you are listed as contact person/author of the following locale:
> 
> yi_US
> 
> This locale comes with a statement
> 
> % Distribution and use is free, also
> % for commercial purposes.
> 
> Thus it does not allow modification; it is unclear, however, if this
> statement was meant as a license.
> 
> As discussed in
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> locale could strictly speaking not be part of Debian which would be a
> great loss. (Currently it is allowed pending investigation).
> 
> To properly resolve this, I would like to ask you the following
> question:
> 
> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your choice?
> 
> If you have any questions regarding this issue, do not hesitate to
> contact me (via the reply-to address set).
> 
> Thanks for helping to resolve this!
> 
>             Helge
> 
> -- 
>       Dr. Helge Kreutzmann                     debian@helgefjell.de
>            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>         64bit GNU powered                     gpg signed mail preferred
>            Help keep free software libre: http://www.ffii.de/






Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 02 Jul 2012 05:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 02 Jul 2012 05:30:06 GMT) Full text and rfc822 format available.

Message #541 received at 555168@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Raphael Finkel <raphael@cs.uky.edu>
Cc: 555168@bugs.debian.org, Pablo Saratxaga <pablo@walon.org>
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 2 Jul 2012 00:27:41 -0500
Raphael Finkel wrote:

> Helge,
>
> I would be glad to relicense this work in whatever way will give it the
> most distribution.  I don't want to restrict it, but I would like my
> name associated with it.

Does that mean something like

 % This file has been put in the public domain.
 % You can do whatever you want with this file.
 %
 % 2003-08-16: corrections from Raphael Finkel <raphael@cs.uky.edu>
 %

for locales/yi_US would be okay with you if Pablo Saratxaga is ok with it?

Thanks,
Jonathan




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 02 Jul 2012 15:00:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shehzad Ali <shehzadashiq@hotmail.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 02 Jul 2012 15:00:03 GMT) Full text and rfc822 format available.

Message #546 received at 555168@bugs.debian.org (full text, mbox):

From: Shehzad Ali <shehzadashiq@hotmail.com>
To: <555168@bugs.debian.org>, Pablo Saratxaga <pablo@mandrakesoft.com>, <debian@helgefjell.de>, <pablo@mandriva.com>, shehzad ali <shehzadashiq@yahoo.com>
Subject: RE: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 2 Jul 2012 15:56:55 +0100
[Message part 1 (text/plain, inline)]
Hello Dr. Kreutzmann

I have absolutely no objections to the statement being modified to allow for modification and re-licensed. Pablo contacted me for help so I have included his updated e-mail in the reply too. As long as the locale can be updated, modified and distributed freely for the benefit of everyone I have no objections :)
 If you require anything else from me please do not hesitate to ask.

Regards
Shehzad

> Date: Sat, 30 Jun 2012 15:22:30 +0200
> From: debian@helgefjell.de
> To: shehzadashiq@hotmail.com; pablo@mandrakesoft.com
> CC: 555168@bugs.debian.org
> Subject: Unclear license situation for (e)glibc locales provided by you
> 
> Hello,
> you are listed as contact person/author of the following locale:
> 
> ur_PK
> 
> This locale comes with a statement
> 
> % Distribution and use is free, also
> % for commercial purposes.
> 
> Thus it does not allow modification; it is unclear, however, if this
> statement was meant as a license.
> 
> As discussed in
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> locale could strictly speaking not be part of Debian which would be a
> great loss. (Currently it is allowed pending investigation).
> 
> To properly resolve this, I would like to ask you the following
> question:
> 
> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your choice?
> 
> If you have any questions regarding this issue, do not hesitate to
> contact me (via the reply-to address set).
> 
> Thanks for helping to resolve this!
> 
>             Helge
> 
> -- 
>       Dr. Helge Kreutzmann                     debian@helgefjell.de
>            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>         64bit GNU powered                     gpg signed mail preferred
>            Help keep free software libre: http://www.ffii.de/
 		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 02 Jul 2012 15:39:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 02 Jul 2012 15:39:15 GMT) Full text and rfc822 format available.

Message #551 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Shehzad Ali <shehzadashiq@hotmail.com>
Cc: Pablo Saratxaga <pablo@mandrakesoft.com>, pablo@mandriva.com, shehzad ali <shehzadashiq@yahoo.com>, 555168@bugs.debian.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 2 Jul 2012 17:36:08 +0200
[Message part 1 (text/plain, inline)]
Hello Shehzad,
thanks for your answer. Just to make sure I understand you correctly:
The license (L)GPL v2 or higher is fine for you, correct?

Also thanks for the new address of Pablo, unfortunately, it also does
not work.

Greetings

            Helge

On Mon, Jul 02, 2012 at 03:56:55PM +0100, Shehzad Ali wrote:
> Hello Dr. Kreutzmann
> 
> I have absolutely no objections to the statement being modified to allow for modification and re-licensed. Pablo contacted me for help so I have included his updated e-mail in the reply too. As long as the locale can be updated, modified and distributed freely for the benefit of everyone I have no objections :)
>  If you require anything else from me please do not hesitate to ask.
> 
> Regards
> Shehzad
> 
> > Date: Sat, 30 Jun 2012 15:22:30 +0200
> > From: debian@helgefjell.de
> > To: shehzadashiq@hotmail.com; pablo@mandrakesoft.com
> > CC: 555168@bugs.debian.org
> > Subject: Unclear license situation for (e)glibc locales provided by you
> > 
> > Hello,
> > you are listed as contact person/author of the following locale:
> > 
> > ur_PK
> > 
> > This locale comes with a statement
> > 
> > % Distribution and use is free, also
> > % for commercial purposes.
> > 
> > Thus it does not allow modification; it is unclear, however, if this
> > statement was meant as a license.
> > 
> > As discussed in
> > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> > locale could strictly speaking not be part of Debian which would be a
> > great loss. (Currently it is allowed pending investigation).
> > 
> > To properly resolve this, I would like to ask you the following
> > question:
> > 
> > Would you be willing to relicense this locale to a proper license,
> > e.g. (L)GPL v2 or higher or another free software license of your choice?
> > 
> > If you have any questions regarding this issue, do not hesitate to
> > contact me (via the reply-to address set).
> > 
> > Thanks for helping to resolve this!
> > 
> >             Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 02 Jul 2012 15:51:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Shehzad Ali " <shehzadashiq@hotmail.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 02 Jul 2012 15:51:03 GMT) Full text and rfc822 format available.

Message #556 received at 555168@bugs.debian.org (full text, mbox):

From: "Shehzad Ali " <shehzadashiq@hotmail.com>
To: "Helge Kreutzmann " <debian@helgefjell.de>
Cc: "pablo@mandrakesoft.com " <pablo@mandrakesoft.com>, "pablo@mandriva.com " <pablo@mandriva.com>, "Shehzad Yahoo " <shehzadashiq@yahoo.com>, "555168@bugs.debian.org " <555168@bugs.debian.org>
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 2 Jul 2012 15:49:50 +0000
Hello Dr. Kreutzmann

Yes, the license (L)GPL v2 or higher is fine for me. 
 Pablo works at Mandriva now according to his LinkedIn profile. Their is another e-mail on his website. Would you like me to find that for you?

Regards
Shehzad

-----Original Message-----
From: Helge Kreutzmann <debian@helgefjell.de>
Date: Mon, 2 Jul 2012 15:36:08 
To: <shehzadashiq@hotmail.com>
Cc: <pablo@mandrakesoft.com>; <pablo@mandriva.com>; <shehzadashiq@yahoo.com>; <555168@bugs.debian.org>
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales
 provided by you


Hello Shehzad,
thanks for your answer. Just to make sure I understand you correctly:
The license (L)GPL v2 or higher is fine for you, correct?

Also thanks for the new address of Pablo, unfortunately, it also does
not work.

Greetings

            Helge

On Mon, Jul 02, 2012 at 03:56:55PM +0100, Shehzad Ali wrote:
> Hello Dr. Kreutzmann
> 
> I have absolutely no objections to the statement being modified to allow for modification and re-licensed. Pablo contacted me for help so I have included his updated e-mail in the reply too. As long as the locale can be updated, modified and distributed freely for the benefit of everyone I have no objections :)
>  If you require anything else from me please do not hesitate to ask.
> 
> Regards
> Shehzad
> 
> > Date: Sat, 30 Jun 2012 15:22:30 +0200
> > From: debian@helgefjell.de
> > To: shehzadashiq@hotmail.com; pablo@mandrakesoft.com
> > CC: 555168@bugs.debian.org
> > Subject: Unclear license situation for (e)glibc locales provided by you
> > 
> > Hello,
> > you are listed as contact person/author of the following locale:
> > 
> > ur_PK
> > 
> > This locale comes with a statement
> > 
> > % Distribution and use is free, also
> > % for commercial purposes.
> > 
> > Thus it does not allow modification; it is unclear, however, if this
> > statement was meant as a license.
> > 
> > As discussed in
> > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> > locale could strictly speaking not be part of Debian which would be a
> > great loss. (Currently it is allowed pending investigation).
> > 
> > To properly resolve this, I would like to ask you the following
> > question:
> > 
> > Would you be willing to relicense this locale to a proper license,
> > e.g. (L)GPL v2 or higher or another free software license of your choice?
> > 
> > If you have any questions regarding this issue, do not hesitate to
> > contact me (via the reply-to address set).
> > 
> > Thanks for helping to resolve this!
> > 
> >             Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 02 Jul 2012 15:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 02 Jul 2012 15:57:03 GMT) Full text and rfc822 format available.

Message #561 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: Shehzad Ali <shehzadashiq@hotmail.com>
Cc: "pablo@mandrakesoft.com " <pablo@mandrakesoft.com>, "pablo@mandriva.com " <pablo@mandriva.com>, Shehzad Yahoo <shehzadashiq@yahoo.com>, "555168@bugs.debian.org " <555168@bugs.debian.org>
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 2 Jul 2012 17:52:46 +0200
[Message part 1 (text/plain, inline)]
Hello Shehzad,
On Mon, Jul 02, 2012 at 03:49:50PM +0000, Shehzad Ali  wrote:
> Yes, the license (L)GPL v2 or higher is fine for me. 

Thanks.

>  Pablo works at Mandriva now according to his LinkedIn profile. Their is another e-mail on his website. Would you like me to find that for you?

That would be great if you could find out that other e-mail address,
this would help a lot!

Thank you

            Helge

> 
> Regards
> Shehzad
> 
> -----Original Message-----
> From: Helge Kreutzmann <debian@helgefjell.de>
> Date: Mon, 2 Jul 2012 15:36:08 
> To: <shehzadashiq@hotmail.com>
> Cc: <pablo@mandrakesoft.com>; <pablo@mandriva.com>; <shehzadashiq@yahoo.com>; <555168@bugs.debian.org>
> Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales
>  provided by you
> 
> 
> Hello Shehzad,
> thanks for your answer. Just to make sure I understand you correctly:
> The license (L)GPL v2 or higher is fine for you, correct?
> 
> Also thanks for the new address of Pablo, unfortunately, it also does
> not work.
> 
> Greetings
> 
>             Helge
> 
> On Mon, Jul 02, 2012 at 03:56:55PM +0100, Shehzad Ali wrote:
> > Hello Dr. Kreutzmann
> > 
> > I have absolutely no objections to the statement being modified to allow for modification and re-licensed. Pablo contacted me for help so I have included his updated e-mail in the reply too. As long as the locale can be updated, modified and distributed freely for the benefit of everyone I have no objections :)
> >  If you require anything else from me please do not hesitate to ask.
> > 
> > Regards
> > Shehzad
> > 
> > > Date: Sat, 30 Jun 2012 15:22:30 +0200
> > > From: debian@helgefjell.de
> > > To: shehzadashiq@hotmail.com; pablo@mandrakesoft.com
> > > CC: 555168@bugs.debian.org
> > > Subject: Unclear license situation for (e)glibc locales provided by you
> > > 
> > > Hello,
> > > you are listed as contact person/author of the following locale:
> > > 
> > > ur_PK
> > > 
> > > This locale comes with a statement
> > > 
> > > % Distribution and use is free, also
> > > % for commercial purposes.
> > > 
> > > Thus it does not allow modification; it is unclear, however, if this
> > > statement was meant as a license.
> > > 
> > > As discussed in
> > > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> > > locale could strictly speaking not be part of Debian which would be a
> > > great loss. (Currently it is allowed pending investigation).
> > > 
> > > To properly resolve this, I would like to ask you the following
> > > question:
> > > 
> > > Would you be willing to relicense this locale to a proper license,
> > > e.g. (L)GPL v2 or higher or another free software license of your choice?
> > > 
> > > If you have any questions regarding this issue, do not hesitate to
> > > contact me (via the reply-to address set).
> > > 
> > > Thanks for helping to resolve this!
> > > 
> > >             Helge
> 
> -- 
>       Dr. Helge Kreutzmann                     debian@helgefjell.de
>            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>         64bit GNU powered                     gpg signed mail preferred
>            Help keep free software "libre": http://www.ffii.de/
> 

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 02 Jul 2012 16:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Shehzad Ali <shehzadashiq@hotmail.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 02 Jul 2012 16:36:04 GMT) Full text and rfc822 format available.

Message #566 received at 555168@bugs.debian.org (full text, mbox):

From: Shehzad Ali <shehzadashiq@hotmail.com>
To: <555168@bugs.debian.org>
Cc: Pablo Saratxaga <pablo@mandrakesoft.com>, shehzad ali <shehzadashiq@yahoo.com>, <srtxg@chanae.walon.org>, <pablo@walon.org>
Subject: RE: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 2 Jul 2012 17:33:36 +0100
[Message part 1 (text/plain, inline)]



According to Pablo's website: http://chanae.walon.org/~srtxg/ . He has two e-mail addresses on this website:  srtxg@chanae.walon.org and pablo@walon.org which I have also included in this e-mail. Hopefully either of these should work.
 
Regards
Shehzad

> Date: Mon, 2 Jul 2012 17:52:46 +0200
> From: debian@helgefjell.de
> To: shehzadashiq@hotmail.com
> CC: pablo@mandrakesoft.com; pablo@mandriva.com; shehzadashiq@yahoo.com; 555168@bugs.debian.org
> Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
> 
> Hello Shehzad,
> On Mon, Jul 02, 2012 at 03:49:50PM +0000, Shehzad Ali  wrote:
> > Yes, the license (L)GPL v2 or higher is fine for me. 
> 
> Thanks.
> 
> >  Pablo works at Mandriva now according to his LinkedIn profile. Their is another e-mail on his website. Would you like me to find that for you?
> 
> That would be great if you could find out that other e-mail address,
> this would help a lot!
> 
> Thank you
> 
>             Helge
> 
> > 
> > Regards
> > Shehzad
> > 
> > -----Original Message-----
> > From: Helge Kreutzmann <debian@helgefjell.de>
> > Date: Mon, 2 Jul 2012 15:36:08 
> > To: <shehzadashiq@hotmail.com>
> > Cc: <pablo@mandrakesoft.com>; <pablo@mandriva.com>; <shehzadashiq@yahoo.com>; <555168@bugs.debian.org>
> > Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales
> >  provided by you
> > 
> > 
> > Hello Shehzad,
> > thanks for your answer. Just to make sure I understand you correctly:
> > The license (L)GPL v2 or higher is fine for you, correct?
> > 
> > Also thanks for the new address of Pablo, unfortunately, it also does
> > not work.
> > 
> > Greetings
> > 
> >             Helge
> > 
> > On Mon, Jul 02, 2012 at 03:56:55PM +0100, Shehzad Ali wrote:
> > > Hello Dr. Kreutzmann
> > > 
> > > I have absolutely no objections to the statement being modified to allow for modification and re-licensed. Pablo contacted me for help so I have included his updated e-mail in the reply too. As long as the locale can be updated, modified and distributed freely for the benefit of everyone I have no objections :)
> > >  If you require anything else from me please do not hesitate to ask.
> > > 
> > > Regards
> > > Shehzad
> > > 
> > > > Date: Sat, 30 Jun 2012 15:22:30 +0200
> > > > From: debian@helgefjell.de
> > > > To: shehzadashiq@hotmail.com; pablo@mandrakesoft.com
> > > > CC: 555168@bugs.debian.org
> > > > Subject: Unclear license situation for (e)glibc locales provided by you
> > > > 
> > > > Hello,
> > > > you are listed as contact person/author of the following locale:
> > > > 
> > > > ur_PK
> > > > 
> > > > This locale comes with a statement
> > > > 
> > > > % Distribution and use is free, also
> > > > % for commercial purposes.
> > > > 
> > > > Thus it does not allow modification; it is unclear, however, if this
> > > > statement was meant as a license.
> > > > 
> > > > As discussed in
> > > > http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> > > > locale could strictly speaking not be part of Debian which would be a
> > > > great loss. (Currently it is allowed pending investigation).
> > > > 
> > > > To properly resolve this, I would like to ask you the following
> > > > question:
> > > > 
> > > > Would you be willing to relicense this locale to a proper license,
> > > > e.g. (L)GPL v2 or higher or another free software license of your choice?
> > > > 
> > > > If you have any questions regarding this issue, do not hesitate to
> > > > contact me (via the reply-to address set).
> > > > 
> > > > Thanks for helping to resolve this!
> > > > 
> > > >             Helge
> > 
> > -- 
> >       Dr. Helge Kreutzmann                     debian@helgefjell.de
> >            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
> >         64bit GNU powered                     gpg signed mail preferred
> >            Help keep free software "libre": http://www.ffii.de/
> > 
> 
> -- 
>       Dr. Helge Kreutzmann                     debian@helgefjell.de
>            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>         64bit GNU powered                     gpg signed mail preferred
>            Help keep free software "libre": http://www.ffii.de/

 		 	   		  
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 02 Jul 2012 19:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Raphael Finkel <raphael@cs.uky.edu>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 02 Jul 2012 19:18:03 GMT) Full text and rfc822 format available.

Message #571 received at 555168@bugs.debian.org (full text, mbox):

From: Raphael Finkel <raphael@cs.uky.edu>
To: Jonathan Nieder <jrnieder@gmail.com>
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 2 Jul 2012 09:06:19 -0400
Jonathan,

Yes, that's fine.

Raphael

> Does that mean something like
> 
>  % This file has been put in the public domain.
>  % You can do whatever you want with this file.
>  %
>  % 2003-08-16: corrections from Raphael Finkel <raphael@cs.uky.edu>
>  %
> 
> for locales/yi_US would be okay with you if Pablo Saratxaga is ok with it?




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Tue, 03 Jul 2012 06:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Max Kutny <mkutny@gmail.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Tue, 03 Jul 2012 06:18:06 GMT) Full text and rfc822 format available.

Message #576 received at 555168@bugs.debian.org (full text, mbox):

From: Max Kutny <mkutny@gmail.com>
To: "Volodymyr M. Lisivka" <vlisivka@gmail.com>
Cc: 555168@bugs.debian.org
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Tue, 3 Jul 2012 09:16:08 +0300
Definitely I'm ok with the new license.

-- Max


On Tue, Jul 3, 2012 at 12:30 AM, Volodymyr M. Lisivka
<vlisivka@gmail.com> wrote:
> I relicensed locale under LGPL2.1+. Anybody can collect all necessary
> information from public sources anyway. I also updated my email.
>
> Max - are you agree with change of license?
>
> У сб, 2012-06-30 у 15:20 +0200, Helge Kreutzmann пише:
>> Hello,
>> you are listed as contact person/author of the following locale:
>>
>> uk_UA
>>
>> This locale comes with a statement
>>
>> % Distribution and use is free, also
>> % for commercial purposes.
>>
>> Thus it does not allow modification; it is unclear, however, if this
>> statement was meant as a license.
>>
>> As discussed in
>> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
>> locale could strictly speaking not be part of Debian which would be a
>> great loss. (Currently it is allowed pending investigation).
>>
>> To properly resolve this, I would like to ask you the following
>> question:
>>
>> Would you be willing to relicense this locale to a proper license,
>> e.g. (L)GPL v2 or higher or another free software license of your choice?
>>
>> If you have any questions regarding this issue, do not hesitate to
>> contact me (via the reply-to address set).
>>
>> Thanks for helping to resolve this!
>>
>>             Helge
>>
>




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Wed, 04 Jul 2012 19:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Wed, 04 Jul 2012 19:18:06 GMT) Full text and rfc822 format available.

Message #581 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: srtxg@chanae.walon.org, pablo@walon.org
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Wed, 4 Jul 2012 21:15:02 +0200
[Message part 1 (text/plain, inline)]
Hello Pablo,
according to [1] both e-mail addresses are more recent ones from the
former pablo@mandrakesoft.com, pablo@mandriva.com. If that is not the
case please accept my apologizes (and maybe you know the correct
current contact details in that case?).

You are listed as contact person/author of the following locale(s):

az_AZ ber_DZ ber_MA fur_IT ha_NG ig_NG ik_CA iu_CA sc_IT ug_CN
vi_VN wa_BE yo_NG br_FR bs_BA cy_GB fil_PH hy_AM ku_TR mi_NZ
pap_AN tg_TJ tk_TM tl_PH tt_RU ur_PK uz_UZ uz_UZ@cyrillic yi_US

These locales come with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus they do not allow modification; it is unclear, however, if this
statement was meant as a license.

Further the following locales only have a part of the above statement:
fy_DE li_BE li_NL nds_DE nds_NL

Finally, the following ones have no statement at all:
dz_BT iso14651_t1_common mt_MT sq_AL


As discussed in http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 these
locales could strictly speaking not be part of Debian which would be a great loss.
(Currently they are allowed pending investigation).

To properly resolve this, I would like to ask you the following question:

Would you be willing to relicense these locale(s) to a proper license, e.g.
(L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to contact
me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

[1] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168#566

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 06 Jul 2012 06:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Denys Dmytriyenko <denis@denix.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 06 Jul 2012 06:09:07 GMT) Full text and rfc822 format available.

Message #586 received at 555168@bugs.debian.org (full text, mbox):

From: Denys Dmytriyenko <denis@denix.org>
To: Helge Kreutzmann <debian@helgefjell.de>
Cc: 555168@bugs.debian.org
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 06 Jul 2012 02:07:55 -0400
Hi,

As it was suggested in the bugreport, most of those locales were copied from 
one common example and nobody could imagine that it would ever be necessary to 
license this data properly in the future... Anyway, I'm fine with re-licensing 
ru_UA under LGPLv2.1+

-- 
Denys


On Wed, Jun 27, 2012 at 10:01:16AM +0200, Helge Kreutzmann wrote:
> Hello,
> you are listed as contact person/author of the following locale:
> 
> ru_UA
> 
> This locale comes with a statement
> 
> % Distribution and use is free, also
> % for commercial purposes.
> 
> Thus it does not allow modification; it is unclear, however, if this
> statement was meant as a license.
> 
> As discussed in
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 this
> locale could strictly speaking not be part of Debian which would be a
> great loss. (Currently it is allowed pending investigation).
> 
> To properly resolve this, I would like to ask you the following
> question:
> 
> Would you be willing to relicense this locale to a proper license,
> e.g. (L)GPL v2 or higher or another free software license of your choice?
> 
> If you have any questions regarding this issue, do not hesitate to
> contact me (via the reply-to address set).
> 
> Thanks for helping to resolve this!
> 
>             Helge
> 
> --
>       Dr. Helge Kreutzmann                     debian@helgefjell.de
>            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>         64bit GNU powered                     gpg signed mail preferred
>            Help keep free software libre: http://www.ffii.de/
> 
> 
> -- 
>       Dr. Helge Kreutzmann                     debian@helgefjell.de
>            Dipl.-Phys.                   http://www.helgefjell.de/debian.php
>         64bit GNU powered                     gpg signed mail preferred
>            Help keep free software "libre": http://www.ffii.de/






Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 07 Jul 2012 14:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pablo Saratxaga <pablo@walon.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 07 Jul 2012 14:03:03 GMT) Full text and rfc822 format available.

Message #591 received at 555168@bugs.debian.org (full text, mbox):

From: Pablo Saratxaga <pablo@walon.org>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: Raphael Finkel <raphael@cs.uky.edu>, 555168@bugs.debian.org
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Sat, 7 Jul 2012 15:20:41 +0200
Kaixo!

Li Mon, Jul 02, 2012 at 12:27:41AM -0500, Jonathan Nieder scrijha:

>> I would be glad to relicense this work in whatever way will give it the
>> most distribution.  I don't want to restrict it, but I would like my
 
> for locales/yi_US would be okay with you if Pablo Saratxaga is ok with it?

Of course I have no objection.
 
-- 
Ki ça vos våye bén,
Pablo Saratxaga

http://chanae.walon.org/pablo/		PGP Key available, key ID: 0xD9B85466




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Thu, 12 Jul 2012 20:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Thu, 12 Jul 2012 20:24:05 GMT) Full text and rfc822 format available.

Message #596 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: dansk.standard@ds.dk
Cc: 555168@bugs.debian.org
Subject: Contact data for Keld Simonsen (ISO PDTR 14652/ISO/IEC 14651)
Date: Thu, 12 Jul 2012 22:19:17 +0200
[Message part 1 (text/plain, inline)]
Dear Ladies and Sirs,
I'm working for the Debian organisation and try to clarify some
software license issues. One person heavily involved is Keld Simonsen:

% Address: Kollegievej 6
%    DK-2920 Charlottenlund, Danmark
% Contact: Keld Simonsen
% Email: Keld.Simonsen@dkuug.dk

(alterantively also Sankt Jorgens Alle 8, DK-1615 Kobenhavn V,
Danmark). 

I cannot reach him under the given e-mail address, do you have a more
recent / working one? He is (was) most likely active in the Danish
mirror committe for ISO/IEC JTC1/SC 2.

Thank you very much!

Best regards

             Helge Kreutzmann

P.S. If you need more background for my inquery, do not hesitate to
     read this at
     http://bugs.debian.org/555168

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 13 Jul 2012 07:21:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to 555168@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 13 Jul 2012 07:21:09 GMT) Full text and rfc822 format available.

Message #601 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: keld@keldix.com
Cc: 555168@bugs.debian.org
Subject: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 13 Jul 2012 09:20:29 +0200
[Message part 1 (text/plain, inline)]
Hello Keld,
I was told that this e-mail address is the successor to the (no longer
working) one Keld.Simonsen@dkuug.dk. If that is not the case please 
accept my apologizes (and maybe you know the correct current contact 
details in that case?).


You are listed as contact person/author of the following locales:
da_DK de_BE de_CH de_LU el_GR en_AU en_CA en_DK en_GB en_IE en_NZ
es_AR es_BO es_CL es_CO es_DO es_EC es_ES es_GT es_HN es_MX es_PA
es_PE es_PY es_SV es_US es_UY es_VE eu_ES fi_FI fo_FO fr_BE fr_CA
fr_CH fr_LU he_IL it_CH iw_IL kl_GL nl_BE nl_NL pl_PL POSIX pt_BR
pt_PT ru_RU sv_FI sv_SE hu_HU ro_RO tr_TR

These locales come with a statement

% Distribution and use is free, also
% for commercial purposes.

Thus they do not allow modification; it is unclear, however, if this
statement was meant as a license.

As discussed in http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 these
locales could strictly speaking not be part of Debian which would be a great loss.
(Currently they are allowed pending investigation).

To properly resolve this, I would like to ask you the following question:

Would you be willing to relicense these locale(s) to a proper license, e.g.
(L)GPL v2 or higher or another free software license of your choice?

If you have any questions regarding this issue, do not hesitate to contact
me (via the reply-to address set).

Thanks for helping to resolve this!

            Helge

-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 13 Jul 2012 10:56:48 GMT) Full text and rfc822 format available.

Acknowledgement sent to keld@keldix.com:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 13 Jul 2012 10:57:52 GMT) Full text and rfc822 format available.

Message #606 received at 555168@bugs.debian.org (full text, mbox):

From: keld@keldix.com
To: 555168@bugs.debian.org
Subject: Re: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 13 Jul 2012 12:25:02 +0200
Hallo Helge

On Fri, Jul 13, 2012 at 09:20:29AM +0200, Helge Kreutzmann wrote:
> Hello Keld,
> I was told that this e-mail address is the successor to the (no longer
> working) one Keld.Simonsen@dkuug.dk. If that is not the case please 
> accept my apologizes (and maybe you know the correct current contact 
> details in that case?).
> 
> 
> You are listed as contact person/author of the following locales:
> da_DK de_BE de_CH de_LU el_GR en_AU en_CA en_DK en_GB en_IE en_NZ
> es_AR es_BO es_CL es_CO es_DO es_EC es_ES es_GT es_HN es_MX es_PA
> es_PE es_PY es_SV es_US es_UY es_VE eu_ES fi_FI fo_FO fr_BE fr_CA
> fr_CH fr_LU he_IL it_CH iw_IL kl_GL nl_BE nl_NL pl_PL POSIX pt_BR
> pt_PT ru_RU sv_FI sv_SE hu_HU ro_RO tr_TR
> 
> These locales come with a statement
> 
> % Distribution and use is free, also
> % for commercial purposes.
> 
> Thus they do not allow modification; it is unclear, however, if this
> statement was meant as a license.

They were meant as a licence

> As discussed in http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=555168 these
> locales could strictly speaking not be part of Debian which would be a great loss.
> (Currently they are allowed pending investigation).
> 
> To properly resolve this, I would like to ask you the following question:
> 
> Would you be willing to relicense these locale(s) to a proper license, e.g.
> (L)GPL v2 or higher or another free software license of your choice?

I am willing to release them under GPL v2 - This hereby granted.

> If you have any questions regarding this issue, do not hesitate to contact
> me (via the reply-to address set).

MfG
Keld




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 13 Jul 2012 11:55:47 GMT) Full text and rfc822 format available.

Acknowledgement sent to Keld Simonsen <keld@keldix.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 13 Jul 2012 11:56:40 GMT) Full text and rfc822 format available.

Message #611 received at 555168@bugs.debian.org (full text, mbox):

From: Keld Simonsen <keld@keldix.com>
To: Jean-Philippe Guérard <jean-philippe.guerard@tigreraye.org>
Cc: "Traduction française des documents et logiciels libres" <traduc@traduc.org>, 555168@bugs.debian.org, keld.simonsen@dkuug.dk, stephane.raimbault@gmail.com, traduc-organisation@traduc.org
Subject: Re: [Traduc] Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 13 Jul 2012 13:31:12 +0200
I hereby grant all my locales to be licensed under GPL v2.

Best regards
Keld Simonsen

On Thu, Jun 14, 2012 at 02:29:23PM +0200, "Jean-Philippe Guérard" wrote:
> Le Mer 13 juin 2012 06:53, Christian PERRIER a écrit :
> > Quoting Helge Kreutzmann (debian@helgefjell.de):
> >> Hello,
> >> you are listed as contact person/author of the following locale: fr_FR
> > I think Keld Simonsen's name is mentioned as the locale was based on one
> he wrote.
> > traduc@traduc.org is a collective address (see
> > http://traduc.org). Adding the internal organisational list to the CC
> field so that representatives of the traduc.org can give a stance in
> name of the organization.
> > PS: coucou, traduc.org..:-)...Bon, en gros, vous avez sûrement compris
> mais c'est vrai qu'il y a une action en cours actuellement, dans Debian,
> pour clarifier la licence des locales où celle-ci n'est pas claire. Je
> n'ai évidemment aucun doute sur les intentions de
> > traduc.org par rapport à la locale fr_FR (utiliser une licence libre),
> mais il faut que quelqu'un confirme cela, évidemment.
> > Ce serait quand même un peu ballot que Debian retire la locale
> > française de la libc. Je serais largement au chomage..:-)
> 
> The fr_FR was taken over by traduc.org in March 2008, and the update of
> this file have been discussed on the traduc mail list from
> January to March 2008 (http://listes.traduc.org/pipermail/traduc/).
> 
> At that time, the license was not discussed, as we were under the
> impression this file was part of the glibc and distributed under the same
> license.
> 
> The original author of this file is Keld Jørn Simonsen.
> 
> Provided that Keld Jørn Simonsen agree with this, we would be very happy
> to see this file officially put under a Free license. Using the same
> license as the glibc would be fine for us.
> 
> Hope that helps.
> 
> Best Regards.
> 
> -- 
> Jean-Philippe Guérard
> http://tigreraye.org
> 




Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Fri, 13 Jul 2012 19:54:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Helge Kreutzmann <debian@helgefjell.de>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Fri, 13 Jul 2012 19:54:10 GMT) Full text and rfc822 format available.

Message #616 received at 555168@bugs.debian.org (full text, mbox):

From: Helge Kreutzmann <debian@helgefjell.de>
To: keld@keldix.com, 555168@bugs.debian.org
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Fri, 13 Jul 2012 21:47:12 +0200
[Message part 1 (text/plain, inline)]
Hello Keld,
On Fri, Jul 13, 2012 at 12:25:02PM +0200, keld@keldix.com wrote:
> On Fri, Jul 13, 2012 at 09:20:29AM +0200, Helge Kreutzmann wrote:
> > These locales come with a statement
> > 
> > % Distribution and use is free, also
> > % for commercial purposes.
> > 
> > Thus they do not allow modification; it is unclear, however, if this
> > statement was meant as a license.
> 
> They were meant as a licence
> 
> > Would you be willing to relicense these locale(s) to a proper license, e.g.
> > (L)GPL v2 or higher or another free software license of your choice?
> 
> I am willing to release them under GPL v2 - This hereby granted.

Thanks for the clarification and for your work on the locales.

Greetings

         Helge
-- 
      Dr. Helge Kreutzmann                     debian@helgefjell.de
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 10 Sep 2012 23:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Tandy <rtandy@sd63.bc.ca>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 10 Sep 2012 23:18:03 GMT) Full text and rfc822 format available.

Message #621 received at 555168@bugs.debian.org (full text, mbox):

From: Ryan Tandy <rtandy@sd63.bc.ca>
To: 555168@bugs.debian.org
Cc: Christian PERRIER <bubulle@debian.org>, district_infotech@sd63.bc.ca
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Mon, 10 Sep 2012 16:08:17 -0700
On Fri, Jun 29, 2012 at 07:05:52AM +0200, Christian PERRIER wrote:
>Let's hope you can reach Neskie Manuel who is, IIRC, the author of
>many locales for Aboriginal languages of North America.
>
>It's quite some time since I heard from him, though (about 2 years).
>
>Quoting Helge Kreutzmann (debian@helgefjell.de):
>> Hello,
>> you are listed as contact person/author of the following locale:
>>
>> shs_CA
>>
>> This locale comes with a statement
>>
>> % Distribution and use is free, also
>> % for commercial purposes.
>>
>> Thus it does not allow modification; it is unclear, however, if this
>> statement was meant as a license.

I'm sorry to inform you that Neskie Manuel passed away in 2011 [1].

I'm sure that Neskie would have wanted his work to have a free license.
However, I'm merely an acquaintance and don't have any legal standing.

I don't know how this can be moved forward, but at least now you won't 
be waiting for a response from Neskie.

Thanks,
Ryan

[1] http://www.ubcic.bc.ca/News_Releases/UBCICNews06291102.html

-- 
Ryan Tandy - Programmer/Analyst           rtandy@sd63.bc.ca
School District 63 (Saanich)                +1 250 652 7385



Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Tue, 11 Sep 2012 04:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Tue, 11 Sep 2012 04:57:03 GMT) Full text and rfc822 format available.

Message #626 received at 555168@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Ryan Tandy <rtandy@sd63.bc.ca>, 555168@bugs.debian.org, district_infotech@sd63.bc.ca
Subject: Re: Bug#555168: Unclear license situation for (e)glibc locales provided by you
Date: Tue, 11 Sep 2012 06:54:59 +0200
[Message part 1 (text/plain, inline)]
Quoting Ryan Tandy (rtandy@sd63.bc.ca):

> I'm sorry to inform you that Neskie Manuel passed away in 2011 [1].

That's really sad news. I've been in contact with him while he was
working to try getting some American native languages supported in
Debian and derived distributions. Reading this is really bad news.


> 
> I'm sure that Neskie would have wanted his work to have a free license.
> However, I'm merely an acquaintance and don't have any legal standing.

From the contacts I had with him, I hereby confirm this. Neskie was
very committed to Free Software and I think that he would be OK to
have his work on locales released as free software is a very safe assumption.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Sat, 15 Sep 2012 18:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Sat, 15 Sep 2012 18:51:03 GMT) Full text and rfc822 format available.

Message #631 received at 555168@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Jonathan Nieder <jrnieder@gmail.com>
Cc: debian-release@lists.debian.org, Stefano Zacchiroli <leader@debian.org>, Helge Kreutzmann <debian@helgefjell.de>, 555168@bugs.debian.org
Subject: Re: Request for wheezy-ignore tag: bug#555168 (glibc locale files with license not permitting modification)
Date: Sat, 15 Sep 2012 20:46:41 +0200
[Message part 1 (text/plain, inline)]
tag 555168 wheezy-ignore
kthxbye

On Wed, Aug  1, 2012 at 15:25:10 -0700, Jonathan Nieder wrote:

> Hi release team,
> 
> I've been asked to ask you whether you consider bug#555168 (many glibc
> locale files having a license that does not permit modification) to be
> something deserving a wheezy-ignore tag.
> 
> I'm asking you half-heartedly, since I don't think the answer is
> useful.  That bug sure *looks* release-critical, and it sure *looks*
> like something that could be delayed another release if people manage
> to stall long enough.  Which would make it wheezy-ignore.
> 
I guess we can wait another couple of years.  At least there's been some
progress, which is good.  Hopefully it won't take too much longer to
sort out, but I don't think there's a point delaying the release (or
deleting existing locale data from the distro) while there's hope of a
resolution.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Added tag(s) wheezy-ignore. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 15 Sep 2012 18:51:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Libc Maintainers <debian-glibc@lists.debian.org>:
Bug#555168; Package locales. (Mon, 17 Sep 2012 01:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to GNU Libc Maintainers <debian-glibc@lists.debian.org>. (Mon, 17 Sep 2012 01:57:03 GMT) Full text and rfc822 format available.

Message #638 received at 555168@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Julien Cristau <jcristau@debian.org>
Cc: debian-release@lists.debian.org, Stefano Zacchiroli <leader@debian.org>, Helge Kreutzmann <debian@helgefjell.de>, 555168@bugs.debian.org
Subject: Re: Request for wheezy-ignore tag: bug#555168 (glibc locale files with license not permitting modification)
Date: Sun, 16 Sep 2012 20:55:20 -0500
Julien Cristau wrote:

>                           Hopefully it won't take too much longer to
> sort out, but I don't think there's a point delaying the release (or
> deleting existing locale data from the distro) while there's hope of a
> resolution.

Thanks for looking it over.  Makes sense.

Jonathan



Added tag(s) jessie-ignore. Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Sat, 23 Nov 2013 15:54:04 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:43:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.